• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

Netrunner RSS Feed DistroWatch.com: Netrunner

Netrunner

Last Update: 2018-04-17 19:11 UTC


Netrunner is a Debian-based distribution featuring a highly customised KDE desktop with extra applications, multimedia codecs, Flash and Java plugins, and a unique look and feel. The modifications are designed to enhance the user-friendliness of the desktop environment while still preserving the freedom to tweak. A separate "Rolling" edition, based on Manjaro Linux, was launched in 2014, was discontinued and was re-launched in 2017.

Popularity (hits per day): 12 months: 58 (190), 6 months: 60 (176), 3 months: 98 (124), 4 weeks: 101 (125), 1 week: 94 (125)

Average visitor rating: 7.76/10 from 34 review(s).


Netrunner Summary
Distribution Netrunner
Home Page http://www.netrunner.com/
Mailing Lists --
User Forums http://forums.netrunner.com/
Alternative User Forums
Documentation http://www.netrunner.com/faq/
Screenshots http://www.netrunner.com/screenshots/DistroWatch Gallery
Screencasts
Download Mirrors http://www.netrunner.com/download/
Bug Tracker https://bugs.launchpad.net/netrunner
Related Websites Netrunner MagWikipedia
Reviews Rolling: DistroWatchEveryday Linux UserOrdinatechnicDedoimedoBlogspot
17: Dedoimedo
16: DedoimedoDedoimedo
15: Dedoimedo
14: DistroWatchDedoimedoHectic GeekBlogspot
2014.x: Dedoimedo
13: DistroWatchDedoimedoBlogspotABC Linuxu (Czech) • Linux InsiderDedoimedoBlogspot
12: WordpressDedoimedo
4: Linux Review (Farsi) • DistroWatchDedoimedoGnumanIT Lure
2: Wordpress
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2018-08-05: Distribution Release: Netrunner 2018.08 "Rolling"
 • 2018-03-11: Distribution Release: Netrunner 18.03
 • 2018-01-26: Distribution Release: Netrunner 2018.01 "Rolling"
 • 2017-07-18: Distribution Release: Netrunner 2017.07 "Rolling"
 • 2017-07-01: Distribution Release: Netrunner 17.06
 • 2017-03-31: Distribution Release: Netrunner 17.03
 • 2017-01-02: Distribution Release: Netrunner 17.01
 • 2016-10-23: Distribution Release: Netrunner 16.09 "Core"
 • 2016-02-28: Distribution Release: Netrunner 2016.01 "Rolling"
 • 2015-11-23: Distribution Release: Netrunner 17
 • 2015-11-14: Distribution Release: Netrunner 2015.11 "Rolling"
 • 2015-10-03: Distribution Release: Netrunner 15.09 "Rolling"
 • More Netrunner releases...

  Headlines:
 •2018-04-17 Netrunner offers ARM suport
 • More Netrunner headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Linux Media
Linux Mint 19$5.95
Ubuntu 18.10$5.95
Debian 9.6.0$5.95
openSUSE 15.0$5.95
Manjaro 18.0$5.95
Fedora 29$5.95
MX Linux 17.1$5.95
USB Flash Drives
Linux Mint 19 16GB$14.95
Ubuntu 18.10 16GB$14.95
Fedora 29 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 18.03
idolon
17.10
voyager
16
ozymandias
14.1
frontier
13.12
enigma2
13.06
enigma
12.12.1
dryland
4.2.1
dryland
3.2
chromatic
2.0
blacklight
Feature
Release Date 2018-03-11 2017-11-11 2015-05-17 2015-01-24 2014-01-13 2013-07-05 2013-01-23 2012-09-05 2011-06-29 2010-07-15 Release Date
End Of Life                     End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 2300-2400 2300-2400                 Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop KDE Plasma KDE Plasma KDE Plasma KDE KDE KDE KDE KDE KDE KDE Default Desktop
Package Management DEB (APT) DEB (APT) DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed, Rolling Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice OO.o Office Suite
Processor Architecture aarch64, armhf, x86_64 x86_64 x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386 i386 Processor Architecture
Init Software systemd systemd systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Asian Language Support
Full Package List 18.03 17.10 16 14.1 13.12 13.06 12.12.1 4.2.1 3.2 2.0 Full Package List

Full Package List:   Netrunner 18.03
  Number of packages: 2,476 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.45-1
  •  acl 2.2.52-3+b1
  •  adb 1:7.0.0+r33-2
  •  adduser 3.117
  •  adwaita-icon-theme 3.27.90-1
  •  akonadi-backend-mysql 4:17.08.3-2
  •  akonadi-contacts-data 4:17.08.3-2
  •  akonadi-mime-data 4:17.08.3-2
  •  akonadi-server 4:17.08.3-2
  •  alsa-utils 1.1.3-1
  •  amd64-microcode 3.20171205.1
  •  anacron 2.3-24
  •  android-libadb 1:7.0.0+r33-2
  •  android-libbacktrace 1:7.0.0+r33-2
  •  android-libbase 1:7.0.0+r33-2
  •  android-libcutils 1:7.0.0+r33-2
  •  android-libext4-utils 7.0.0+r33-1
  •  android-libf2fs-utils 7.0.0+r33-1
  •  android-liblog 1:7.0.0+r33-2
  •  android-libselinux 7.0.0+r1-2
  •  android-libsparse 1:7.0.0+r33-2
  •  android-libunwind 7.0.0+r1-4
  •  android-libutils 1:7.0.0+r33-2
  •  android-libziparchive 1:7.0.0+r33-2
  •  android-sdk-platform-tools-common 24.0.0+7
  •  android-tools-adb 1:7.0.0+r33-2
  •  android-tools-fastboot 1:7.0.0+r33-2
  •  ant-optional 1.9.10-1
  •  ant 1.9.10-1
  •  apparmor 2.12-3
  •  appmenu-gtk-module-common 0.6.92-1
  •  appmenu-gtk2-module:amd64 0.6.92-1
  •  appmenu-gtk3-module:amd64 0.6.92-1
  •  appstream 0.11.8-3
  •  apt-file 3.1.5
  •  apt-transport-https 1.6~beta1
  •  apt-utils 1.6~beta1
  •  apt-xapian-index 0.49
  •  apt 1.6~beta1
  •  ark 4:17.08.3-2
  •  artwork-audacious 1.0+p20180315+git20180215.1129
  •  artwork-color-scheme-carbon 1.0+p20180315+git20180215.1129
  •  artwork-grub-theme-netrunner-black 1.0+p20180315+git20180215.1717
  •  artwork-lnf-theme-netrunner-desktop 1.0+p20180315+git20180306.0857
  •  artwork-netrunner-icons 2.0+p20180315+git20180215.1715
  •  artwork-sddm-simple 0+p20180315+git20180215.1131
  •  artwork-wallpapers-netrunner-18.03-desktop 0+p20180315+git20180302.1600
  •  artwork-whiteclassicia-cursor 2.0+p20180315+git20180215.1131
  •  artwork-windows-cursor 2.0+p20180315+git20180215.1131
  •  aspell-en 2017.08.24-0-0.1
  •  aspell 0.60.7~20110707-4
  •  at-spi2-core 2.26.2-2
  •  atmel-firmware 1.3-4
  •  attr 1:2.4.47-2+b2
  •  audacious-plugins-data 3.9-1
  •  audacious-plugins:amd64 3.9-1+b2
  •  audacious 3.9-2
  •  autoconf 2.69-11
  •  automake 1:1.15.1-3
  •  autopoint 0.19.8.1-4
  •  autotools-dev 20180224.1
  •  avahi-autoipd 0.7-3.1
  •  avahi-daemon 0.7-3.1
  •  baloo-kf5 5.42.0-2
  •  base-files 10.1+p20180315+git20180301.1421
  •  base-passwd 3.5.44
  •  bash-completion 1:2.7-1
  •  bash 4.4.18-1.1
  •  bc 1.07.1-1
  •  bind9-host 1:9.11.2.P1-1
  •  binutils-common:amd64 2.30-5
  •  binutils-x86-64-linux-gnu 2.30-5
  •  binutils 2.30-5
  •  blt 2.5.3+dfsg-4
  •  bluedevil 4:5.12.1-1
  •  bluetooth 5.47-1
  •  bluez-firmware 1.2-3
  •  bluez-obexd 5.47-1+b1
  •  bluez 5.47-1+b1
  •  breeze-cursor-theme 4:5.12.1-1
  •  breeze-gtk-theme 5.12.1-1
  •  breeze-icon-theme 4:5.42.0-2
  •  breeze 4:5.12.1-1
  •  browser-plugin-freshplayer-pepperflash 0.3.5-1+b3
  •  bsdmainutils 11.1.2
  •  bsdutils 1:2.31.1-0.4
  •  build-essential 12.4
  •  burgerspace 1.9.2-2
  •  busybox 1:1.27.2-2
  •  bzip2 1.0.6-8.1
  •  ca-certificates-java 20170930
  •  ca-certificates 20170717
  •  cabextract 1.6-1.1
  •  calamares-desktop 0+p20180315+git20180309.1242
  •  calamares 3.1.12-1
  •  carbon-gtk2 0+p20180315+git20180215.1522-0
  •  carbon-qt4 0+p20180315+git20180215.1520-0
  •  carbon-qt 0+p20180315+git20180215.1520-0
  •  catdoc 1:0.95-4.1
  •  cifs-utils 2:6.7-1
  •  coinor-libcbc3 2.9.9+repack1-1
  •  coinor-libcgl1 0.59.10+repack1-1
  •  coinor-libclp1 1.16.11+repack1-1
  •  coinor-libcoinmp1v5:amd64 1.8.3-2
  •  coinor-libcoinutils3v5 2.10.14+repack1-1
  •  coinor-libosi1v5 0.107.9+repack1-1
  •  colord-data 1.3.3-2
  •  colord 1.3.3-2
  •  command-not-found 0.2.38-4
  •  console-data 2:1.12-5.1
  •  console-setup-linux 1.178
  •  console-setup 1.178
  •  coreutils 8.28-1
  •  cpio 2.12+dfsg-6
  •  cpp-7 7.3.0-5
  •  cpp 4:7.2.0-1d1
  •  cracklib-runtime 2.9.2-5+b1
  •  crda 3.18-1
  •  cron 3.0pl1-128.1
  •  cryptsetup-bin 2:2.0.1-1
  •  cryptsetup 2:2.0.1-1
  •  cups-browsed 1.20.1-1
  •  cups-bsd 2.2.6-5
  •  cups-client 2.2.6-5
  •  cups-common 2.2.6-5
  •  cups-core-drivers 2.2.6-5
  •  cups-daemon 2.2.6-5
  •  cups-filters-core-drivers 1.20.1-1
  •  cups-filters 1.20.1-1
  •  cups-ipp-utils 2.2.6-5
  •  cups-pk-helper 0.2.6-1+b1
  •  cups-ppdc 2.2.6-5
  •  cups-server-common 2.2.6-5
  •  cups 2.2.6-5
  •  curl 7.58.0-2
  •  dahdi-firmware-nonfree 2.11.1.0.20170917-1
  •  dash 0.5.8-2.10
  •  dbus-user-session 1.12.6-2
  •  dbus-x11 1.12.6-2
  •  dbus 1.12.6-2
  •  dconf-gsettings-backend:amd64 0.26.1-3
  •  dconf-service 0.26.1-3
  •  debconf-i18n 1.5.66
  •  debconf-kde-data 1.0.2-1
  •  debconf 1.5.66
  •  debhelper 11.1.5
  •  debian-archive-keyring 2017.7
  •  debianutils 4.8.4
  •  default-mysql-client-core 1.0.4
  •  default-mysql-server-core 1.0.4
  •  default-settings-applications 1.0+p20180315+git20180305.0801
  •  default-settings-autostart 1.0+p20180315+git20180215.1447
  •  default-settings-e2fsprogs 0+p20180315+git20180215.1449
  •  default-settings-kdeapps 1.0+p20180315+git20180226.1648
  •  default-settings-plasma 1.0+p20180315+git20180215.1449
  •  default-settings-profiled 1.0+p20180315+git20180215.1448
  •  default-settings-pulseaudio 1.0+p20180315+git20180215.1450
  •  default-settings-session-debug 0+p20180315+git20180215.1450
  •  default-settings-systemd 0+p20180315+git20180215.1448
  •  default-settings-thunderbird 1.0.15+p20180315+git20180307.1706
  •  default-settings-xdg-user-dirs 0+p20180315+git20180215.1449
  •  default-settings-xsession 1.0+p20180315+git20180215.1447
  •  default-systemsettings-settings 0+p20180315+git20180224.0944
  •  desktop-file-utils 0.23-2
  •  desktop-theme-blackx 1.0+p20180315+git20180215.1132
  •  desktop-theme-bluex 1.0+p20180315+git20180215.1132
  •  dh-autoreconf 16
  •  dh-python 2.20170125
  •  dh-strip-nondeterminism 0.040-1
  •  dictionaries-common 1.27.2
  •  diffutils 1:3.6-1
  •  dirmngr 2.2.5-1
  •  distro-info-data 0.37
  •  dkms 2.3-3
  •  dmeventd 2:1.02.145-4.1
  •  dmidecode 3.1-1
  •  dmsetup 2:1.02.145-4.1
  •  dmz-cursor-theme 0.4.5
  •  dns-root-data 2018013001
  •  dnsmasq-base 2.78-3
  •  docbook-xml 4.5-8
  •  docbook-xsl 1.79.1+dfsg-2
  •  docutils-common 0.14+dfsg-3
  •  docutils-doc 0.14+dfsg-3
  •  dolphin 4:17.08.3-2
  •  dosfstools 4.1-1
  •  dpkg-dev 1.19.0.5
  •  dpkg 1.19.0.5
  •  drkonqi 5.12.1-1
  •  dvdauthor 0.7.0-2
  •  dvgrab 3.5+git20160707.1.e46042e-1
  •  e2fsprogs 1.43.9-2
  •  efibootmgr 15-1
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-11.1
  •  exfat-fuse 1.2.8-1
  •  exfat-utils 1.2.8-1
  •  fakeroot 1.22-2
  •  fastboot 1:7.0.0+r33-2
  •  fdisk 2.31.1-0.4
  •  ffmpegthumbnailer 2.1.1-0.1+b3
  •  ffmpegthumbs 4:17.08.3-1
  •  ffmpeg 7:3.4.2-1+b1
  •  fig2dev 1:3.2.6a-6
  •  file 1:5.32-2
  •  findutils 4.6.0+git+20170828-2
  •  firebird3.0-common-doc 3.0.3.32900.ds4-2
  •  firebird3.0-common 3.0.3.32900.ds4-2
  •  firebird3.0-server-core:amd64 3.0.3.32900.ds4-2
  •  firebird3.0-utils 3.0.3.32900.ds4-2
  •  firefox-plasma 1:58.0.1-1+20180315+1803
  •  firefox 1:58.0.1-1+20180315+1803
  •  firmware-amd-graphics 20170823-1
  •  firmware-ath9k-htc 1.4.0-97-g75b3e59+dfsg-1
  •  firmware-atheros 20170823-1
  •  firmware-bnx2x 20170823-1
  •  firmware-bnx2 20170823-1
  •  firmware-brcm80211 20170823-1
  •  firmware-cavium 20170823-1
  •  firmware-intel-sound 20170823-1
  •  firmware-intelwimax 20170823-1
  •  firmware-ipw2x00 20170823-1
  •  firmware-ivtv 20170823-1
  •  firmware-iwlwifi 20170823-1
  •  firmware-libertas 20170823-1
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20170823-1
  •  firmware-linux 20170823-1
  •  firmware-misc-nonfree 20170823-1
  •  firmware-myricom 20170823-1
  •  firmware-netxen 20170823-1
  •  firmware-qlogic 20170823-1
  •  firmware-realtek 20170823-1
  •  firmware-samsung 20170823-1
  •  firmware-siano 20170823-1
  •  firmware-ti-connectivity 20170823-1
  •  firmware-zd1211 1:1.5-4
  •  fontconfig-config 2.12.6-0.1+20180315+1803+build1
  •  fontconfig 2.12.6-0.1+20180315+1803+build1
  •  fonts-crosextra-caladea 20130214-2
  •  fonts-crosextra-carlito 20130920-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-dejavu-extra 2.37-1
  •  fonts-dejavu 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-hack-ttf 3.002-2
  •  fonts-hack 3.002-2
  •  fonts-lato 2.0-2
  •  fonts-liberation2 2.00.1-5
  •  fonts-liberation 1:1.07.4-5
  •  fonts-linuxlibertine 5.3.0-4
  •  fonts-noto-cjk 1:20170601+repack1-1
  •  fonts-noto-hinted 20171026-2
  •  fonts-noto-mono 20171026-2
  •  fonts-noto-unhinted 20171026-2
  •  fonts-noto 20171026-2
  •  fonts-opensymbol 2:102.10+LibO6.0.2-1
  •  fonts-roboto-hinted 2:0~20160106-2
  •  fonts-roboto 2:0~20160106-2
  •  fonts-sil-gentium-basic 1.102-1
  •  fonts-sil-gentium 20081126:1.03-2
  •  frameworkintegration 5.42.0-2
  •  freepats 20060219-1
  •  frei0r-plugins 1.6.1-2
  •  frozen-bubble-data 2.212-8
  •  frozen-bubble 2.212-8+b1
  •  fuse 2.9.7-1
  •  g++-7 7.3.0-5
  •  g++ 4:7.2.0-1d1
  •  gawk 1:4.1.4+dfsg-1+b1
  •  gcc-7-base:amd64 7.3.0-5
  •  gcc-7 7.3.0-5
  •  gcc-8-base:amd64 8-20180218-1
  •  gcc-8-base:i386 8-20180218-1
  •  gcc 4:7.2.0-1d1
  •  gconf-service 3.2.6-4.1
  •  gconf2-common 3.2.6-4.1
  •  gdal-data 2.2.3+dfsg-2
  •  gdb-minimal 7.12-6+b1
  •  gdbm-l10n 1.14.1-4
  •  gdisk 1.0.3-1
  •  genisoimage 9:1.1.11-3+b2
  •  geoclue-2.0 2.4.7-1
  •  geoip-database 20180215-1
  •  gettext-base 0.19.8.1-4
  •  gettext 0.19.8.1-4
  •  ghostscript 9.22~dfsg-2
  •  gimp-data 2.8.20-2
  •  gimp-help-common 2.8.2-0.1
  •  gimp 2.8.20-2
  •  gir1.2-atk-1.0:amd64 2.26.1-3
  •  gir1.2-freedesktop:amd64 1.54.1-4
  •  gir1.2-gdkpixbuf-2.0:amd64 2.36.11-1
  •  gir1.2-glib-2.0:amd64 1.54.1-4
  •  gir1.2-gstreamer-1.0 1.12.4-1
  •  gir1.2-gtk-3.0:amd64 3.22.28-1
  •  gir1.2-notify-0.7:amd64 0.7.7-3
  •  gir1.2-packagekitglib-1.0 1.1.7-1
  •  gir1.2-pango-1.0:amd64 1.40.14-1
  •  gir1.2-secret-1:amd64 0.18.5-6
  •  git-man 1:2.16.1-1
  •  git 1:2.16.1-1
  •  glib-networking-common 2.54.1-2
  •  glib-networking-services 2.54.1-2
  •  glib-networking:amd64 2.54.1-2
  •  gltron 0.70final-12.1+b2
  •  glusterfs-common 3.13.2-1
  •  glx-alternative-mesa 0.8.3
  •  glx-alternative-nvidia 0.8.3
  •  glx-diversions 0.8.3
  •  gmusicbrowser 1.1.15~ds0-1
  •  gnome-chess 1:3.26.0-3
  •  gnome-extra-icons 1.1-3
  •  gnome-icon-theme 3.12.0-2
  •  gnudoq 0.94-2.2+b1
  •  gnupg-l10n 2.2.5-1
  •  gnupg-utils 2.2.5-1
  •  gnupg2 2.2.5-1
  •  gnupg 2.2.5-1
  •  gnustep-base-common 1.25.1-2
  •  gnustep-base-runtime 1.25.1-2
  •  gnustep-common 2.7.0-3
  •  gpg-agent 2.2.5-1
  •  gpg-wks-client 2.2.5-1
  •  gpg-wks-server 2.2.5-1
  •  gpgconf 2.2.5-1
  •  gpgsm 2.2.5-1
  •  gpgv 2.2.5-1
  •  gpg 2.2.5-1
  •  grep 3.1-2
  •  groff-base 1.22.3-10
  •  grub-common 2.02+dfsg1-3
  •  grub-customizer 5.0.6-0+20180315+1803+build1
  •  grub-efi-amd64-bin 2.02+dfsg1-3
  •  grub-pc-bin 2.02+dfsg1-3
  •  grub-pc 2.02+dfsg1-3
  •  grub2-common 2.02+dfsg1-3
  •  gsettings-desktop-schemas 3.27.90-1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.4
  •  gstreamer1.0-alsa:amd64 1.12.4-1
  •  gstreamer1.0-libav:amd64 1.12.4-1
  •  gstreamer1.0-nice:amd64 0.1.14-1
  •  gstreamer1.0-plugins-bad:amd64 1.12.4-2+b1
  •  gstreamer1.0-plugins-base:amd64 1.12.4-1
  •  gstreamer1.0-plugins-good:amd64 1.12.4-1+b1
  •  gstreamer1.0-plugins-ugly:amd64 1.12.4-1+b1
  •  gstreamer1.0-pulseaudio:amd64 1.12.4-1+b1
  •  gstreamer1.0-x:amd64 1.12.4-1
  •  gtk-update-icon-cache 3.22.28-1
  •  gtk2-engines-oxygen:amd64 1.4.6-1
  •  gtk2-engines-pixbuf:amd64 2.24.32-1
  •  gtk2-engines-qtcurve:amd64 1.8.18+git20160320-3d8622c-5+b2
  •  gtk2-engines:amd64 1:2.20.2-5
  •  gwenview 4:17.08.3-1+b1
  •  gzip 1.6-5+b1
  •  handbrake 1.0.7+ds1-2+b3
  •  hddtemp 0.3-beta15-53
  •  hdmi2usb-fx2-firmware 0.0.0~git20151225-1
  •  hicolor-icon-theme 0.17-1
  •  hoichess 0.21.0-2
  •  hostname 3.20
  •  hplip-data 3.17.10+repack0-3
  •  hplip 3.17.10+repack0-3
  •  hunspell-en-us 1:2017.08.24
  •  hwinfo 21.52-1
  •  hyphen-en-us 2.8.8-5
  •  i965-va-driver:amd64 2.0.0+dfsg1-1
  •  iamerican 3.4.00-6
  •  ibritish 3.4.00-6
  •  ibverbs-providers:amd64 17.0-1
  •  icedtea-8-plugin:amd64 1.6.2-3.1
  •  icedtea-netx-common 1.6.2-3.1
  •  icedtea-netx:amd64 1.6.2-3.1
  •  icoutils 0.32.2-1
  •  ieee-data 20180204.1
  •  ienglish-common 3.4.00-6
  •  ifupdown 0.8.30
  •  iio-sensor-proxy 2.4-2
  •  imagemagick-6-common 8:6.9.9.34+dfsg-3
  •  imagemagick-6.q16 8:6.9.9.34+dfsg-3
  •  imagemagick 8:6.9.9.34+dfsg-3
  •  imagewriter 1.10+p20180315+git20180216.1928-0
  •  init-system-helpers 1.51
  •  initramfs-tools-core 0.130
  •  initramfs-tools 0.130
  •  init 1.51
  •  inkscape 0.92.2-3+b1
  •  intel-microcode 3.20180108.1+really20171117.1
  •  intltool-debian 0.35.0+20060710.4
  •  inxi 2.3.56-1
  •  iproute2 4.15.0-2
  •  iptables 1.6.2-1
  •  iputils-arping 3:20161105-1
  •  iputils-ping 3:20161105-1
  •  irqbalance 1.3.0-0.1
  •  isc-dhcp-client 4.3.5-3.1
  •  isc-dhcp-common 4.3.5-3.1
  •  iso-codes 3.79-1
  •  ispell 3.4.00-6
  •  iucode-tool 2.3.1-1
  •  iw 4.14-0.1
  •  ixo-usb-jtag 0.0.1-1
  •  java-common 0.59
  •  javascript-common 11
  •  kaccounts-integration 4:17.08.3-1
  •  kaccounts-providers 4:17.08.3-1
  •  kactivities-bin 5.42.0-2
  •  kactivitymanagerd 5.12.1-1
  •  kamera 4:17.08.3-1
  •  kamoso 3.2.4-1
  •  kate-data 4:4.14.3-5
  •  kate5-data 4:17.08.3-3
  •  katepart 4:4.14.3-5
  •  kate 4:17.08.3-3
  •  kbd 2.0.4-2
  •  kbreakout 4:17.08.3-2
  •  kcalc 4:17.08.3-1
  •  kcm-about-extended 0+p20180315+git20180215.1522-0
  •  kcm-plasma-services 1.0+p20180315+git20180215.1519-0
  •  kde-baseapps-bin 4:16.08.3-3
  •  kde-cli-tools-data 4:5.12.1-1
  •  kde-cli-tools 4:5.12.1-1
  •  kde-config-gtk-style-preview:amd64 4:5.12.1-1
  •  kde-config-gtk-style:amd64 4:5.12.1-1
  •  kde-config-mailtransport:amd64 17.08.3-2
  •  kde-config-plymouth 5.12.1-1
  •  kde-config-screenlocker 5.12.2-1
  •  kde-config-sddm 4:5.12.1-1
  •  kde-config-systemd 1.2.1-3
  •  kde-runtime-data 4:17.08.3-1
  •  kde-runtime 4:17.08.3-1
  •  kde-spectacle 17.08.3-1+b1
  •  kde-style-breeze-qt4 4:5.12.1-1
  •  kde-style-breeze 4:5.12.1-1
  •  kde-style-oxygen-qt4 4:5.12.1-1
  •  kde-style-oxygen-qt5 4:5.12.1-1
  •  kde-style-qtcurve-qt4:amd64 1.8.18+git20160320-3d8622c-5+b2
  •  kde-style-qtcurve-qt5:amd64 1.8.18+git20160320-3d8622c-5+b2
  •  kde-telepathy-kaccounts 17.08.3-1
  •  kde-telepathy-kpeople 17.08.3-1
  •  kdeconnect 1.0.3-1
  •  kded5 5.42.0-2
  •  kdegames-mahjongg-data-kf5 4:17.08.3-1
  •  kdelibs-bin 4:4.14.36-1
  •  kdelibs5-data 4:4.14.36-1
  •  kdelibs5-plugins 4:4.14.36-1
  •  kdenetwork-filesharing 4:17.08.3-1+b1
  •  kdenlive-data 17.12.2-1
  •  kdenlive 17.12.2-1
  •  kdepim-runtime 4:17.08.3-3
  •  kdeplasma-addons-data 4:5.12.2-1
  •  kdialog 4:17.08.3-2
  •  kdoctools5 5.42.0-2
  •  kdoctools 4:4.14.36-1
  •  keditbookmarks 17.08.3-2
  •  keyboard-configuration 1.178
  •  keyutils 1.5.9-9.2
  •  kgamma5 5.12.1-1
  •  khelpcenter 4:17.08.3-1
  •  khotkeys-data 4:5.12.2-1
  •  khotkeys 4:5.12.2-1
  •  kimageformat-plugins 5.42.0-2
  •  kinfocenter 4:5.12.1-1
  •  kinit 5.42.0-4
  •  kio-extras-data 4:17.08.3-2
  •  kio-extras 4:17.08.3-2
  •  kio-ldap 17.08.3-3
  •  kio-sieve:amd64 4:17.08.3-2
  •  kio-smtp:amd64 17.08.3-2
  •  kio 5.42.0-3
  •  klibc-utils 2.0.4-11
  •  kmahjongg 4:17.08.3-2
  •  kmenuedit 4:5.12.1-1
  •  kmines 4:17.08.3-3
  •  kmod 25-1
  •  konsole-kpart 4:17.08.3-1
  •  konsole 4:17.08.3-1
  •  kpackagelauncherqml 5.42.0-2
  •  kpackagetool5 5.42.0-2
  •  krb5-locales 1.16-2
  •  krita-data 1:3.3.3+dfsg-1
  •  krita 1:3.3.3+dfsg-1
  •  kross 5.42.0-2
  •  kscreen 4:5.12.0-2
  •  ksnakeduel 4:17.08.3-1
  •  ksshaskpass 4:5.12.1-1
  •  ksysguard-data 4:5.12.1-1
  •  ksysguardd 4:5.12.1-1
  •  ksysguard 4:5.12.1-1
  •  ktexteditor-data 5.42.0-2
  •  ktexteditor-katepart 5.42.0-2
  •  kwalletmanager 4:17.08.3-1
  •  kwayland-data 4:5.42.0-2
  •  kwayland-integration:amd64 5.12.1-1
  •  kwin-addons 4:5.12.2-1
  •  kwin-common 4:5.12.1-1
  •  kwin-data 4:5.12.1-1
  •  kwin-decoration-oxygen 4:5.12.1-1
  •  kwin-style-breeze 4:5.12.1-1
  •  kwin-x11 4:5.12.1-1
  •  kwrited 4:5.12.1-1
  •  less 487-0.1
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-44+b1
  •  libaacs0:amd64 0.9.0-1
  •  libabw-0.1-1:amd64 0.1.2-1
  •  libaccounts-glib0:amd64 1.23-1
  •  libaccounts-qt5-1 1.15-2
  •  libaccountsservice0:amd64 0.6.45-1
  •  libacl1-dev 2.2.52-3+b1
  •  libacl1:amd64 2.2.52-3+b1
  •  libactivation-java 1.2.0-1
  •  libaec0:amd64 1.0.2-1
  •  libaio1:amd64 0.3.110-5
  •  libakonadi-kde4 4:4.14.10-9
  •  libakonadi-kmime4 4:4.14.10-9
  •  libakonadiprotocolinternals1 1.13.0-11
  •  libalgorithm-diff-perl 1.19.03-1
  •  libalgorithm-diff-xs-perl 0.04-5
  •  libalgorithm-merge-perl 0.08-3
  •  libalien-sdl-perl 1.446-3
  •  libamd2:amd64 1:5.1.2-2
  •  libapache-poi-java 3.10.1-3
  •  libapache-pom-java 18-1
  •  libapparmor1:amd64 2.12-3
  •  libappindicator1:amd64 0.4.92-5
  •  libappindicator3-1:amd64 0.4.92-5
  •  libappmenu-gtk2-parser0:amd64 0.6.92-1
  •  libappmenu-gtk3-parser0:amd64 0.6.92-1
  •  libappstream4:amd64 0.11.8-3
  •  libappstreamqt2:amd64 0.11.8-3
  •  libapt-inst2.0:amd64 1.6~beta1
  •  libapt-pkg-perl 0.1.33
  •  libapt-pkg5.0:amd64 1.6~beta1
  •  libarchive-cpio-perl 0.10-1
  •  libarchive-zip-perl 1.60-1
  •  libarchive13:amd64 3.2.2-3.1
  •  libargon2-0:amd64 0~20161029-1.1
  •  libarmadillo8 1:8.400.0+dfsg-2
  •  libarpack2:amd64 3.5.0+real-2
  •  libart-2.0-2:amd64 2.3.21-3
  •  libasan4:amd64 7.3.0-5
  •  libasound2-data 1.1.3-5
  •  libasound2-plugins:amd64 1.1.1-1
  •  libasound2:amd64 1.1.3-5
  •  libaspell15:amd64 0.60.7~20110707-4
  •  libass9:amd64 1:0.14.0-1
  •  libassuan0:amd64 2.5.1-2
  •  libastro1 4:17.08.3-3
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-4+b1
  •  libatk-bridge2.0-0:amd64 2.26.1-1
  •  libatk-wrapper-java-jni:amd64 0.33.3-20
  •  libatk-wrapper-java 0.33.3-20
  •  libatk1.0-0:amd64 2.26.1-3
  •  libatk1.0-data 2.26.1-3
  •  libatkmm-1.6-1v5:amd64 2.24.2-3
  •  libatomic1:amd64 8-20180218-1
  •  libatspi2.0-0:amd64 2.26.2-2
  •  libattica0.4:amd64 0.4.2-2
  •  libattr1-dev:amd64 1:2.4.47-2+b2
  •  libattr1:amd64 1:2.4.47-2+b2
  •  libaudcore5:amd64 3.9-2
  •  libaudgui5:amd64 3.9-2
  •  libaudio2:amd64 1.9.4-6
  •  libaudit-common 1:2.8.2-1
  •  libaudit1:amd64 1:2.8.2-1
  •  libaudtag3:amd64 3.9-2
  •  libauthen-sasl-perl 2.1600-1
  •  libav-tools 7:3.4.2-1
  •  libavahi-client3:amd64 0.7-3.1
  •  libavahi-common-data:amd64 0.7-3.1
  •  libavahi-common3:amd64 0.7-3.1
  •  libavahi-core7:amd64 0.7-3.1
  •  libavahi-glib1:amd64 0.7-3.1
  •  libavc1394-0:amd64 0.5.4-4+b1
  •  libavcodec57:amd64 7:3.4.2-1+b1
  •  libavdevice57:amd64 7:3.4.2-1+b1
  •  libavfilter6:amd64 7:3.4.2-1+b1
  •  libavformat57:amd64 7:3.4.2-1+b1
  •  libavresample3:amd64 7:3.4.2-1+b1
  •  libavutil55:amd64 7:3.4.2-1+b1
  •  libbabl-0.1-0:amd64 0.1.42-1
  •  libbase-java 1.1.6-2
  •  libbcmail-java 1.59-1
  •  libbcpkix-java 1.59-1
  •  libbcprov-java 1.59-1
  •  libbdplus0:amd64 0.1.2-2
  •  libbind9-160:amd64 1:9.11.2.P1-1
  •  libbinutils:amd64 2.30-5
  •  libblas3:amd64 3.7.1-4
  •  libblkid1:amd64 2.31.1-0.4
  •  libblockdev-crypto2:amd64 2.16-2
  •  libblockdev-fs2:amd64 2.16-2
  •  libblockdev-loop2:amd64 2.16-2
  •  libblockdev-part-err2:amd64 2.16-2
  •  libblockdev-part2:amd64 2.16-2
  •  libblockdev-swap2:amd64 2.16-2
  •  libblockdev-utils2:amd64 2.16-2
  •  libblockdev2:amd64 2.16-2
  •  libbluetooth3:amd64 5.47-1+b1
  •  libbluray2:amd64 1:1.0.2-2
  •  libboost-chrono1.62.0:amd64 1.62.0+dfsg-5
  •  libboost-date-time1.62.0:amd64 1.62.0+dfsg-5
  •  libboost-filesystem1.62.0:amd64 1.62.0+dfsg-5
  •  libboost-iostreams1.62.0:amd64 1.62.0+dfsg-5
  •  libboost-locale1.62.0:amd64 1.62.0+dfsg-5
  •  libboost-python1.62.0 1.62.0+dfsg-5
  •  libboost-random1.62.0:amd64 1.62.0+dfsg-5
  •  libboost-system1.62.0:amd64 1.62.0+dfsg-5
  •  libboost-thread1.62.0:amd64 1.62.0+dfsg-5
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.8.7-1
  •  libbsd0:i386 0.8.7-1
  •  libbsh-java 2.0b4-19
  •  libbz2-1.0:amd64 1.0.6-8.1
  •  libc-ares2:amd64 1.14.0-1
  •  libc-bin 2.27-1
  •  libc-dev-bin 2.27-1
  •  libc-l10n 2.27-1
  •  libc6-dev:amd64 2.27-1
  •  libc6:amd64 2.27-1
  •  libc6:i386 2.27-1
  •  libcaca0:amd64 0.99.beta19-2+b2
  •  libcairo-gobject2:amd64 1.15.10-1
  •  libcairo-perl 1.106-2+b1
  •  libcairo2:amd64 1.15.10-1
  •  libcairomm-1.0-1v5:amd64 1.12.2-3
  •  libcamd2:amd64 1:5.1.2-2
  •  libcanberra-gtk3-0:amd64 0.30-6
  •  libcanberra-gtk3-module:amd64 0.30-6
  •  libcanberra-pulse:amd64 0.30-6
  •  libcanberra0:amd64 0.30-6
  •  libcap-ng0:amd64 0.7.7-3.1+b1
  •  libcap2-bin 1:2.25-1.2
  •  libcap2:amd64 1:2.25-1.2
  •  libcapture-tiny-perl 0.46-1
  •  libcc1-0:amd64 8-20180218-1
  •  libccolamd2:amd64 1:5.1.2-2
  •  libcddb2 1.3.2-5
  •  libcdio-cdda2:amd64 10.2+0.94+2-2+b1
  •  libcdio-paranoia2:amd64 10.2+0.94+2-2+b1
  •  libcdio17:amd64 1.0.0-2
  •  libcdparanoia0:amd64 3.10.2+debian-13
  •  libcdr-0.1-1:amd64 0.1.4-1
  •  libcephfs1 10.2.5-7.2
  •  libcharls1:amd64 1.1.0+dfsg-2
  •  libchm1 2:0.40a-4
  •  libcholmod3:amd64 1:5.1.2-2
  •  libchromaprint1:amd64 1.4.3-1
  •  libcilkrts5:amd64 7.3.0-5
  •  libclass-inspector-perl 1.32-1
  •  libcln6 1.3.4-2+b1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libcmis-0.5-5v5 0.5.1+git20160603-3+b1
  •  libcolamd2:amd64 1:5.1.2-2
  •  libcolorcorrect5 4:5.12.2-1
  •  libcolord2:amd64 1.3.3-2
  •  libcolorhug2:amd64 1.3.3-2
  •  libcom-err2:amd64 1.43.9-2
  •  libcommons-codec-java 1.11-1
  •  libcommons-collections3-java 3.2.2-1
  •  libcommons-logging-java 1.2-2
  •  libcommons-parent-java 43-1
  •  libcompress-bzip2-perl 2.26-1+b2
  •  libcrack2:amd64 2.9.2-5+b1
  •  libcroco3:amd64 0.6.12-2
  •  libcryptsetup12:amd64 2:2.0.1-1
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-12
  •  libcue1 1.4.0-1
  •  libcups2:amd64 2.2.6-5
  •  libcupscgi1:amd64 2.2.6-5
  •  libcupsfilters1:amd64 1.20.1-1
  •  libcupsimage2:amd64 2.2.6-5
  •  libcupsmime1:amd64 2.2.6-5
  •  libcupsppdc1:amd64 2.2.6-5
  •  libcurl3-gnutls:amd64 7.58.0-2
  •  libcurl3:amd64 7.58.0-2
  •  libdaemon0:amd64 0.14-6+b1
  •  libdap25:amd64 3.19.1-2
  •  libdapclient6v5:amd64 3.19.1-2
  •  libdapserver7v5:amd64 3.19.1-2
  •  libdata-dump-perl 1.23-1
  •  libdatrie1:amd64 0.2.10-7
  •  libdb5.3:amd64 5.3.28-13.1+b1
  •  libdbus-1-3:amd64 1.12.6-2
  •  libdbus-glib-1-2:amd64 0.110-2
  •  libdbusmenu-glib4:amd64 16.04.1+17.04.20170109.1-5
  •  libdbusmenu-gtk3-4:amd64 16.04.1+17.04.20170109.1-5
  •  libdbusmenu-gtk4:amd64 16.04.1+17.04.20170109.1-5
  •  libdbusmenu-qt2:amd64 0.9.3+16.04.20160218-1
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdc1394-utils 2.2.5-1
  •  libdca0:amd64 0.0.5-10
  •  libdconf1:amd64 0.26.1-3
  •  libde265-0:amd64 1.0.2-2+b2
  •  libdebconf-kde1:amd64 1.0.2-1+b1
  •  libdebconfclient0:amd64 0.241
  •  libdevmapper-event1.02.1:amd64 2:1.02.145-4.1
  •  libdevmapper1.02.1:amd64 2:1.02.145-4.1
  •  libdigest-crc-perl 0.22.2-1
  •  libdjvulibre-text 3.5.27.1-8
  •  libdjvulibre21:amd64 3.5.27.1-8
  •  libdlrestrictions1 0.15.28
  •  libdmtx0a:amd64 0.7.4-2+b1
  •  libdns-export169 1:9.11.2.P1-1
  •  libdns169:amd64 1:9.11.2.P1-1
  •  libdolphinvcs5:amd64 4:17.08.3-2
  •  libdom4j-java 2.1.0-2
  •  libdouble-conversion1:amd64 2.0.1-4
  •  libdpkg-perl 1.19.0.5
  •  libdrm-amdgpu1:amd64 2.4.90-1
  •  libdrm-amdgpu1:i386 2.4.90-1
  •  libdrm-common 2.4.90-1
  •  libdrm-intel1:amd64 2.4.90-1
  •  libdrm-intel1:i386 2.4.90-1
  •  libdrm-nouveau2:amd64 2.4.90-1
  •  libdrm-nouveau2:i386 2.4.90-1
  •  libdrm-radeon1:amd64 2.4.90-1
  •  libdrm-radeon1:i386 2.4.90-1
  •  libdrm2:amd64 2.4.90-1
  •  libdrm2:i386 2.4.90-1
  •  libdv4:amd64 1.0.0-11
  •  libdvd-pkg 1.4.1-1-1
  •  libdvdcss-dev:amd64 1.4.1-1~local
  •  libdvdcss2-dbgsym:amd64 1.4.1-1~local
  •  libdvdcss2:amd64 1.4.1-1~local
  •  libdvdnav4:amd64 6.0.0-1
  •  libdvdread4:amd64 6.0.0-1
  •  libdw1:amd64 0.170-0.3
  •  libe-book-0.1-1:amd64 0.1.3-1
  •  libebur128-1:amd64 1.2.4-1
  •  libedit2:amd64 3.1-20170329-1
  •  libedit2:i386 3.1-20170329-1
  •  libeditorconfig0:amd64 0.12.1-1.1
  •  libefiboot1:amd64 34-1
  •  libefivar1:amd64 34-1
  •  libegl-mesa0:amd64 17.3.6-1
  •  libegl-nvidia0:amd64 384.111-4
  •  libegl-nvidia0:i386 384.111-4
  •  libegl1:amd64 1.0.0-2
  •  libegl1:i386 1.0.0-2
  •  libehcache-java 2.6.11-3
  •  libelf1:amd64 0.170-0.3
  •  libelf1:i386 0.170-0.3
  •  libenchant1c2a:amd64 1.6.0-11.1
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-5
  •  libepoxy0:amd64 1.4.3-1
  •  libepsilon1:amd64 0.9.2+dfsg-2
  •  libept1.5.0:amd64 1.1+nmu3+b1
  •  libepub0 0.2.2-4+b4
  •  libepubgen-0.1-1 0.1.0-2
  •  liberror-perl 0.17025-1
  •  libestr0:amd64 0.1.10-2.1
  •  libetonyek-0.1-1:amd64 0.1.7-2
  •  libevdev2:amd64 1.5.8+dfsg-1
  •  libevent-2.1-6:amd64 2.1.8-stable-4
  •  libevent-core-2.1-6:amd64 2.1.8-stable-4
  •  libevent-pthreads-2.1-6:amd64 2.1.8-stable-4
  •  libexif12:amd64 0.6.21-4
  •  libexiv2-14:amd64 0.25-3.1
  •  libexpat1:amd64 2.2.5-3
  •  libexpat1:i386 2.2.5-3
  •  libexporter-tiny-perl 1.000000-2
  •  libext2fs2:amd64 1.43.9-2
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libf2fs0:amd64 1.10.0-1
  •  libfaad2:amd64 2.8.8-1
  •  libfabric1 1.5.3-1
  •  libfakekey0:amd64 0.1-9
  •  libfakeroot:amd64 1.22-2
  •  libfam0:amd64 2.7.0-17.2+b1
  •  libfarstream-0.2-5:amd64 0.2.8-4
  •  libfastjson4:amd64 0.99.8-2
  •  libfbclient2:amd64 3.0.3.32900.ds4-2
  •  libfdisk1:amd64 2.31.1-0.4
  •  libffi6:amd64 3.2.1-8
  •  libffi6:i386 3.2.1-8
  •  libffmpegthumbnailer4v5 2.1.1-0.1+b3
  •  libfftw3-double3:amd64 3.3.7-1
  •  libfftw3-single3:amd64 3.3.7-1
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.40-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3+b4
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.28-1
  •  libfile-sharedir-perl 1.104-1
  •  libfile-stripnondeterminism-perl 0.040-1
  •  libfile-which-perl 1.21-1
  •  libflac8:amd64 1.3.2-1
  •  libflatzebra-0.1-2v5:amd64 0.1.6-4
  •  libflite1:amd64 2.1-release-1
  •  libfluidsynth1:amd64 1.1.9-1
  •  libflute-java 1:1.1.6-4
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.12.6-0.1+20180315+1803+build1
  •  libfontembed1:amd64 1.20.1-1
  •  libfontenc1:amd64 1:1.1.3-1+b2
  •  libfonts-java 1.1.6.dfsg-3
  •  libformula-java 1.1.7.dfsg-2
  •  libfreehand-0.1-1 0.1.2-2
  •  libfreetype6:amd64 2.8.1-2
  •  libfreexl1:amd64 1.0.5-1
  •  libfribidi0:amd64 0.19.7-2
  •  libfuse2:amd64 2.9.7-1
  •  libfyba0:amd64 4.1.1-3
  •  libgadu3 1:1.12.2-3
  •  libgail-common:amd64 2.24.32-1
  •  libgail18:amd64 2.24.32-1
  •  libgavl1:amd64 1.4.0-5
  •  libgbm1:amd64 17.3.6-1
  •  libgc1c2:amd64 1:7.4.2-8
  •  libgcc-7-dev:amd64 7.3.0-5
  •  libgcc1:amd64 1:8-20180218-1
  •  libgcc1:i386 1:8-20180218-1
  •  libgconf-2-4:amd64 3.2.6-4.1
  •  libgcrypt20:amd64 1.8.1-4
  •  libgd3:amd64 2.2.5-4
  •  libgdal20 2.2.3+dfsg-2
  •  libgdbm-compat4:amd64 1.14.1-4
  •  libgdbm3:amd64 1.8.3-14
  •  libgdbm5:amd64 1.14.1-4
  •  libgdcm2.8:amd64 2.8.4-1+b1
  •  libgdk-pixbuf2.0-0:amd64 2.36.11-1
  •  libgdk-pixbuf2.0-bin 2.36.11-1
  •  libgdk-pixbuf2.0-common 2.36.11-1
  •  libgegl-0.3-0:amd64 0.3.28-2
  •  libgeoclue-2-0:amd64 2.4.7-1
  •  libgeoip1:amd64 1.6.12-1
  •  libgeos-3.6.2:amd64 3.6.2-1+b1
  •  libgeos-c1v5:amd64 3.6.2-1+b1
  •  libgeotiff2:amd64 1.4.2-2+b1
  •  libgfortran4:amd64 7.3.0-5
  •  libgif7:amd64 5.1.4-2
  •  libgimp2.0 2.8.20-2
  •  libgirepository-1.0-1:amd64 1.54.1-4
  •  libgit2-26:amd64 0.26.0+dfsg.1-1.1+b1
  •  libgl1-mesa-dri:amd64 17.3.6-1
  •  libgl1-mesa-dri:i386 17.3.6-1
  •  libgl1-mesa-glx:amd64 17.3.6-1
  •  libgl1-mesa-glx:i386 17.3.6-1
  •  libgl1-nvidia-glvnd-glx:i386 384.111-4
  •  libgl1:amd64 1.0.0-2
  •  libgl1:i386 1.0.0-2
  •  libgl2ps1.4 1.4.0+dfsg1-1
  •  libglade2-0:amd64 1:2.6.4-2+b1
  •  libglapi-mesa:amd64 17.3.6-1
  •  libglapi-mesa:i386 17.3.6-1
  •  libgles-nvidia2:i386 384.111-4
  •  libgles2:i386 1.0.0-2
  •  libglew2.0:amd64 2.0.0-5
  •  libglib-object-introspection-perl 0.044-2
  •  libglib-perl 3:1.326-1+b2
  •  libglib2.0-0:amd64 2.54.3-2
  •  libglib2.0-bin 2.54.3-2
  •  libglib2.0-data 2.54.3-2
  •  libglibmm-2.4-1v5:amd64 2.54.1-3
  •  libglu1-mesa:amd64 9.0.0-2.1
  •  libglvnd0:amd64 1.0.0-2
  •  libglvnd0:i386 1.0.0-2
  •  libglx-mesa0:amd64 17.3.6-1
  •  libglx-mesa0:i386 17.3.6-1
  •  libglx-nvidia0:amd64 384.111-4
  •  libglx-nvidia0:i386 384.111-4
  •  libglx0:amd64 1.0.0-2
  •  libglx0:i386 1.0.0-2
  •  libgme0:amd64 0.6.2-1
  •  libgmp10:amd64 2:6.1.2+dfsg-2
  •  libgnustep-base1.25 1.25.1-2
  •  libgnutls30:amd64 3.5.18-1
  •  libgomp1:amd64 8-20180218-1
  •  libgpg-error0:amd64 1.27-6
  •  libgpg-error0:i386 1.27-6
  •  libgpgme++2v5 4:4.14.10-9
  •  libgpgme11:amd64 1.10.0-2
  •  libgpgmepp6:amd64 1.10.0-2
  •  libgphoto2-6:amd64 2.5.16-2
  •  libgphoto2-l10n 2.5.16-2
  •  libgphoto2-port12:amd64 2.5.16-2
  •  libgpm2:amd64 1.20.7-5
  •  libgpm2:i386 1.20.7-5
  •  libgps23:amd64 3.17-5
  •  libgrantlee-templates5 5.1.0-2
  •  libgrantlee-textdocument5 5.1.0-2
  •  libgraphite2-3:amd64 1.3.10-8
  •  libgs9-common 9.22~dfsg-2
  •  libgs9:amd64 9.22~dfsg-2
  •  libgsl23:amd64 2.4+dfsg-6
  •  libgslcblas0:amd64 2.4+dfsg-6
  •  libgsm1:amd64 1.0.13-4+b2
  •  libgsoap-2.8.60:amd64 2.8.60-2
  •  libgssapi-krb5-2:amd64 1.16-2
  •  libgssdp-1.0-3:amd64 1.0.2-2
  •  libgstreamer-plugins-bad1.0-0:amd64 1.12.4-2+b1
  •  libgstreamer-plugins-base1.0-0:amd64 1.12.4-1
  •  libgstreamer1.0-0:amd64 1.12.4-1
  •  libgtk-3-0:amd64 3.22.28-1
  •  libgtk-3-bin 3.22.28-1
  •  libgtk-3-common 3.22.28-1
  •  libgtk2-notify-perl 0.05-5
  •  libgtk2-perl 2:1.24992-1+b1
  •  libgtk2-trayicon-perl 0.06-2+b4
  •  libgtk2.0-0:amd64 2.24.32-1
  •  libgtk2.0-bin 2.24.32-1
  •  libgtk2.0-common 2.24.32-1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-2
  •  libgtkmm-3.0-1v5:amd64 3.22.2-2
  •  libgtkspell0:amd64 2.0.16-1.2
  •  libgudev-1.0-0:amd64 232-2
  •  libgupnp-1.0-4:amd64 1.0.2-2
  •  libgupnp-igd-1.0-4:amd64 0.2.4-2
  •  libgusb2:amd64 0.2.11-1
  •  libgutenprint2 5.2.13-2
  •  libharfbuzz-icu0:amd64 1.7.2-1
  •  libharfbuzz0b:amd64 1.7.2-1
  •  libhd21:amd64 21.52-1
  •  libhdf4-0-alt 4.2.13-2
  •  libhdf5-100:amd64 1.10.0-patch1+docs-4
  •  libhdf5-openmpi-100:amd64 1.10.0-patch1+docs-4
  •  libhfstospell9:amd64 0.4.5~r343-2.1
  •  libhogweed4:amd64 3.4-1
  •  libhpmud0:amd64 3.17.10+repack0-3
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-8
  •  libhtml-form-perl 6.03-1
  •  libhtml-format-perl 2.12-1
  •  libhtml-parser-perl 3.72-3+b2
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.07-1
  •  libhtmlcxx3v5:amd64 0.86-1.2
  •  libhttp-cookies-perl 6.04-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.14-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhttp-parser2.7.1:amd64 2.7.1-1~exp1
  •  libhunspell-1.6-0:amd64 1.6.2-1
  •  libhwloc-plugins 1.11.9-1
  •  libhwloc5:amd64 1.11.9-1
  •  libhyphen0:amd64 2.8.8-5
  •  libib-util:amd64 3.0.3.32900.ds4-2
  •  libibverbs1:amd64 17.0-1
  •  libical2:amd64 2.0.0-4
  •  libical3:amd64 3.0.1-5
  •  libice6:amd64 2:1.0.9-2
  •  libicu4j-java 57.1-2
  •  libicu57:amd64 57.1-8
  •  libidn11:amd64 1.33-2.1
  •  libidn2-0:amd64 2.0.4-1.1
  •  libiec61883-0:amd64 1.2.0-2
  •  libieee1284-3:amd64 0.2.11-13
  •  libijs-0.35:amd64 0.35-13
  •  libilmbase23:amd64 2.2.1-2
  •  libimage-magick-perl 8:6.9.9.34+dfsg-3
  •  libimage-magick-q16-perl 8:6.9.9.34+dfsg-3
  •  libimobiledevice6:amd64 1.2.1~git20171128.5a854327+dfsg-0.1
  •  libindicator3-7:amd64 0.5.0-3+b1
  •  libindicator7:amd64 0.5.0-3+b1
  •  libinput-bin 1.10.1-1
  •  libinput10:amd64 1.10.1-1
  •  libintellij-annotations-java 12.0-1
  •  libintl-perl 1.26-2
  •  libintl-xs-perl 1.26-2+b3
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.056-1
  •  libiodbc2:amd64 3.52.9-2.1
  •  libip4tc0:amd64 1.6.2-1
  •  libip6tc0:amd64 1.6.2-1
  •  libipc-system-simple-perl 1.25-4
  •  libiptc0:amd64 1.6.2-1
  •  libisc-export166:amd64 1:9.11.2.P1-1
  •  libisc166:amd64 1:9.11.2.P1-1
  •  libisccc160:amd64 1:9.11.2.P1-1
  •  libisccfg160:amd64 1:9.11.2.P1-1
  •  libisl15:amd64 0.18-1
  •  libitext-java 2.1.7-11
  •  libitm1:amd64 8-20180218-1
  •  libiw30:amd64 30~pre9-12+b1
  •  libjack-jackd2-0:amd64 1.9.12~dfsg-2
  •  libjansson4:amd64 2.11-1
  •  libjavascriptcoregtk-4.0-18:amd64 2.18.6-1
  •  libjaxen-java 1.1.6-2
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.13-6
  •  libjcommon-java 1.0.23-1
  •  libjdom1-java 1.1.3-1
  •  libjemalloc1 3.6.0-11
  •  libjim0.77:amd64 0.77+dfsg0-2
  •  libjpeg62-turbo:amd64 1:1.5.2-2+b1
  •  libjs-jquery 3.2.1-1
  •  libjs-swfobject 2.2+dfsg-2
  •  libjs-underscore 1.8.3~dfsg-1
  •  libjson-c3:amd64 0.12.1-1.3
  •  libjson-glib-1.0-0:amd64 1.4.2-3
  •  libjson-glib-1.0-common 1.4.2-3
  •  libjsoncpp1:amd64 1.7.4-3
  •  libjxr-tools 1.1-6+b1
  •  libjxr0:amd64 1.1-6+b1
  •  libk5crypto3:amd64 1.16-2
  •  libkaccounts1:amd64 4:17.08.3-1
  •  libkactivities6 4:4.13.3-2
  •  libkate1:amd64 0.4.1-7+b1
  •  libkatepartinterfaces4 4:4.14.3-5
  •  libkcmutils4 4:4.14.36-1
  •  libkde3support4 4:4.14.36-1
  •  libkdeclarative5 4:4.14.36-1
  •  libkdecorations2-5v5 4:5.12.1-1
  •  libkdecorations2private5v5 4:5.12.1-1
  •  libkdecore5 4:4.14.36-1
  •  libkdesu5 4:4.14.36-1
  •  libkdeui5 4:4.14.36-1
  •  libkdewebkit5 4:4.14.36-1
  •  libkdnssd4 4:4.14.36-1
  •  libkemoticons4 4:4.14.36-1
  •  libkeyutils1:amd64 1.5.9-9.2
  •  libkf5activities5:amd64 5.42.0-2
  •  libkf5activitiesstats1:amd64 5.42.0-2
  •  libkf5akonadiagentbase5:amd64 4:17.08.3-2
  •  libkf5akonadicalendar5:amd64 4:17.08.3-2
  •  libkf5akonadicontact5:amd64 4:17.08.3-2
  •  libkf5akonadicore5:amd64 4:17.08.3-2
  •  libkf5akonadimime5:amd64 4:17.08.3-2
  •  libkf5akonadinotes5:amd64 4:17.08.3-2
  •  libkf5akonadiprivate5:amd64 4:17.08.3-2
  •  libkf5akonadisearch-bin 4:17.08.3-1
  •  libkf5akonadisearch-data 4:17.08.3-1
  •  libkf5akonadisearch-plugins:amd64 4:17.08.3-1
  •  libkf5akonadisearchcore5:amd64 4:17.08.3-1
  •  libkf5akonadisearchpim5:amd64 4:17.08.3-1
  •  libkf5akonadisearchxapian5:amd64 4:17.08.3-1
  •  libkf5akonadiwidgets5:amd64 4:17.08.3-2
  •  libkf5alarmcalendar5:amd64 4:17.08.3-1
  •  libkf5archive5:amd64 5.42.0-2
  •  libkf5attica5:amd64 5.42.0-2
  •  libkf5auth-data 5.42.0-2
  •  libkf5auth5:amd64 5.42.0-2
  •  libkf5baloo5 5.42.0-2
  •  libkf5balooengine5 5.42.0-2
  •  libkf5baloowidgets-bin 4:17.08.3-1
  •  libkf5baloowidgets5:amd64 4:17.08.3-1
  •  libkf5bluezqt-data 5.42.0-2
  •  libkf5bluezqt6:amd64 5.42.0-2
  •  libkf5bookmarks-data 5.42.0-3
  •  libkf5bookmarks5:amd64 5.42.0-3
  •  libkf5calendarcore5:amd64 4:17.08.3-1
  •  libkf5calendarevents5:amd64 5.42.0-2
  •  libkf5calendarutils5:amd64 4:17.08.3-1
  •  libkf5codecs-data 5.42.0-2
  •  libkf5codecs5:amd64 5.42.0-2
  •  libkf5completion-data 5.42.0-4
  •  libkf5completion5:amd64 5.42.0-4
  •  libkf5config-bin 5.42.0-2
  •  libkf5config-data 5.42.0-2
  •  libkf5configcore5:amd64 5.42.0-2
  •  libkf5configgui5:amd64 5.42.0-2
  •  libkf5configwidgets-data 5.42.0-2
  •  libkf5configwidgets5:amd64 5.42.0-2
  •  libkf5contacteditor5:amd64 4:17.08.3-2
  •  libkf5contacts-data 4:17.08.3-1
  •  libkf5contacts5:amd64 4:17.08.3-1
  •  libkf5coreaddons-data 5.42.0-2
  •  libkf5coreaddons5:amd64 5.42.0-2
  •  libkf5crash5:amd64 5.42.0-2
  •  libkf5dbusaddons-bin 5.42.0-2
  •  libkf5dbusaddons-data 5.42.0-2
  •  libkf5dbusaddons5:amd64 5.42.0-2
  •  libkf5declarative-data 5.42.0-2
  •  libkf5declarative5:amd64 5.42.0-2
  •  libkf5dnssd-data 5.42.0-2
  •  libkf5dnssd5:amd64 5.42.0-2
  •  libkf5doctools5:amd64 5.42.0-2
  •  libkf5emoticons-bin 5.42.0-2
  •  libkf5emoticons-data 5.42.0-2
  •  libkf5emoticons5:amd64 5.42.0-2
  •  libkf5filemetadata-bin:amd64 5.42.0-2
  •  libkf5filemetadata-data 5.42.0-2
  •  libkf5filemetadata3:amd64 5.42.0-2
  •  libkf5globalaccel-bin 5.42.0-2
  •  libkf5globalaccel-data 5.42.0-2
  •  libkf5globalaccel5:amd64 5.42.0-2
  •  libkf5globalaccelprivate5:amd64 5.42.0-2
  •  libkf5guiaddons5:amd64 5.42.0-2
  •  libkf5holidays-data 17.08.3-1
  •  libkf5holidays5:amd64 17.08.3-1
  •  libkf5i18n-data 5.42.0-3
  •  libkf5i18n5:amd64 5.42.0-3
  •  libkf5iconthemes-bin 5.42.0-2
  •  libkf5iconthemes-data 5.42.0-2
  •  libkf5iconthemes5:amd64 5.42.0-2
  •  libkf5identitymanagement5:amd64 17.08.3-2
  •  libkf5idletime5:amd64 5.42.0-2
  •  libkf5imap5:amd64 17.08.3-2
  •  libkf5itemmodels5:amd64 5.42.0-2
  •  libkf5itemviews-data 5.42.0-2
  •  libkf5itemviews5:amd64 5.42.0-2
  •  libkf5jobwidgets-data 5.42.0-2
  •  libkf5jobwidgets5:amd64 5.42.0-2
  •  libkf5js5:amd64 5.42.0-2
  •  libkf5jsapi5:amd64 5.42.0-2
  •  libkf5jsembed-data 5.42.0-2
  •  libkf5jsembed5:amd64 5.42.0-2
  •  libkf5kcmutils-data 5.42.0-2
  •  libkf5kcmutils5:amd64 5.42.0-2
  •  libkf5kdcraw5 17.08.3-1
  •  libkf5kdegames7 4:17.12.2-1
  •  libkf5kdegamesprivate1 4:17.12.2-1
  •  libkf5kdelibs4support-data 5.42.0-2
  •  libkf5kdelibs4support5-bin 5.42.0-2
  •  libkf5kdelibs4support5:amd64 5.42.0-2
  •  libkf5kexiv2-15.0.0 17.08.3-1
  •  libkf5khtml-bin 5.42.0-2
  •  libkf5khtml-data 5.42.0-2
  •  libkf5khtml5:amd64 5.42.0-2
  •  libkf5kiocore5:amd64 5.42.0-3
  •  libkf5kiofilewidgets5:amd64 5.42.0-3
  •  libkf5kiogui5:amd64 5.42.0-3
  •  libkf5kiontlm5:amd64 5.42.0-3
  •  libkf5kiowidgets5:amd64 5.42.0-3
  •  libkf5kipi-data 4:17.08.3-1
  •  libkf5kipi32.0.0 4:17.08.3-1
  •  libkf5kirigami2-5 5.42.0-3
  •  libkf5kmahjongglib5 4:17.08.3-1
  •  libkf5krosscore5:amd64 5.42.0-2
  •  libkf5krossui5:amd64 5.42.0-2
  •  libkf5ldap5:amd64 17.08.3-3
  •  libkf5libkdepim-data 4:17.08.3-1
  •  libkf5libkdepim-plugins:amd64 4:17.08.3-1
  •  libkf5libkdepim5:amd64 4:17.08.3-1
  •  libkf5libkdepimakonadi5:amd64 4:17.08.3-1
  •  libkf5mailtransport-data 17.08.3-2
  •  libkf5mailtransport5:amd64 17.08.3-2
  •  libkf5mailtransportakonadi5:amd64 17.08.3-2
  •  libkf5mbox5:amd64 17.08.3-1
  •  libkf5mime5:amd64 17.08.3-2
  •  libkf5modemmanagerqt6:amd64 5.42.0-2
  •  libkf5networkmanagerqt6 5.42.0-2
  •  libkf5newstuff-data 5.42.0-2
  •  libkf5newstuff5:amd64 5.42.0-2
  •  libkf5newstuffcore5:amd64 5.42.0-2
  •  libkf5notifications-data 5.42.0-2
  •  libkf5notifications5:amd64 5.42.0-2
  •  libkf5notifyconfig-data 5.42.0-2
  •  libkf5notifyconfig5:amd64 5.42.0-2
  •  libkf5package-data 5.42.0-2
  •  libkf5package5:amd64 5.42.0-2
  •  libkf5parts-data 5.42.0-2
  •  libkf5parts-plugins 5.42.0-2
  •  libkf5parts5:amd64 5.42.0-2
  •  libkf5people-data 5.42.0-2
  •  libkf5people5:amd64 5.42.0-2
  •  libkf5peoplebackend5:amd64 5.42.0-2
  •  libkf5peoplewidgets5:amd64 5.42.0-2
  •  libkf5pimcommon-plugins:amd64 4:17.08.3-1
  •  libkf5pimcommon5:amd64 4:17.08.3-1
  •  libkf5pimtextedit-plugins:amd64 17.08.3-3
  •  libkf5pimtextedit5:amd64 17.08.3-3
  •  libkf5plasma5:amd64 5.42.0-3
  •  libkf5plasmaquick5:amd64 5.42.0-3
  •  libkf5prison5:amd64 5.42.0-2
  •  libkf5pty-data 5.42.0-2
  •  libkf5pty5:amd64 5.42.0-2
  •  libkf5purpose-bin:amd64 1.1-5
  •  libkf5purpose5:amd64 1.1-5
  •  libkf5quickaddons5:amd64 5.42.0-2
  •  libkf5runner5:amd64 5.42.0-2
  •  libkf5sane-data 17.08.3-1
  •  libkf5sane5 17.08.3-1
  •  libkf5screen-bin 4:5.12.1-1
  •  libkf5screen7:amd64 4:5.12.1-1
  •  libkf5service-bin 5.42.0-2
  •  libkf5service-data 5.42.0-2
  •  libkf5service5:amd64 5.42.0-2
  •  libkf5solid5-data 5.42.0-2
  •  libkf5solid5:amd64 5.42.0-2
  •  libkf5sonnet5-data 5.42.0-2
  •  libkf5sonnetcore5:amd64 5.42.0-2
  •  libkf5sonnetui5:amd64 5.42.0-2
  •  libkf5style5:amd64 5.42.0-2
  •  libkf5su-bin 5.42.0-2
  •  libkf5su-data 5.42.0-2
  •  libkf5su5:amd64 5.42.0-2
  •  libkf5syntaxhighlighting-data 5.42.0-2
  •  libkf5syntaxhighlighting5:amd64 5.42.0-2
  •  libkf5sysguard-bin 4:5.12.1-1
  •  libkf5sysguard-data 4:5.12.1-1
  •  libkf5texteditor-bin 5.42.0-2
  •  libkf5texteditor5:amd64 5.42.0-2
  •  libkf5textwidgets-data 5.42.0-2
  •  libkf5textwidgets5:amd64 5.42.0-2
  •  libkf5threadweaver5:amd64 5.42.0-2
  •  libkf5unitconversion-data 5.42.0-2
  •  libkf5unitconversion5:amd64 5.42.0-2
  •  libkf5wallet-bin 5.42.0-2
  •  libkf5wallet-data 5.42.0-2
  •  libkf5wallet5:amd64 5.42.0-2
  •  libkf5waylandclient5:amd64 4:5.42.0-2
  •  libkf5waylandserver5:amd64 4:5.42.0-2
  •  libkf5widgetsaddons-data 5.42.1-2
  •  libkf5widgetsaddons5:amd64 5.42.1-2
  •  libkf5windowsystem-data 5.42.0-2
  •  libkf5windowsystem5:amd64 5.42.0-2
  •  libkf5xmlgui-bin 5.42.0-2
  •  libkf5xmlgui-data 5.42.0-2
  •  libkf5xmlgui5:amd64 5.42.0-2
  •  libkf5xmlrpcclient-data 5.42.0-2
  •  libkf5xmlrpcclient5:amd64 5.42.0-2
  •  libkfile4 4:4.14.36-1
  •  libkfontinst5 4:5.12.2-1
  •  libkfontinstui5 4:5.12.2-1
  •  libkhtml5 4:4.14.36-1
  •  libkio5 4:4.14.36-1
  •  libkjsapi4 4:4.14.36-1
  •  libkjsembed4 4:4.14.36-1
  •  libklibc 2.0.4-11
  •  libkmediaplayer4 4:4.14.36-1
  •  libkmime4 4:4.14.10-9
  •  libkmlbase1:amd64 1.3.0-5
  •  libkmlconvenience1:amd64 1.3.0-5
  •  libkmldom1:amd64 1.3.0-5
  •  libkmlengine1:amd64 1.3.0-5
  •  libkmlregionator1:amd64 1.3.0-5
  •  libkmlxsd1:amd64 1.3.0-5
  •  libkmod2:amd64 25-1
  •  libknewstuff3-4 4:4.14.36-1
  •  libknotifyconfig4 4:4.14.36-1
  •  libkntlm4 4:4.14.36-1
  •  libkolab1 1.0.2-6
  •  libkolabxml1v5 1.1.6-3
  •  libkparts4 4:4.14.36-1
  •  libkpimgapi-data 17.08.3-1
  •  libkpimgapicalendar5:amd64 17.08.3-1
  •  libkpimgapicontacts5:amd64 17.08.3-1
  •  libkpimgapicore5:amd64 17.08.3-1
  •  libkpimgapitasks5:amd64 17.08.3-1
  •  libkpimkdav5:amd64 17.08.3-2
  •  libkpmcore7 3.3.0-2
  •  libkpty4 4:4.14.36-1
  •  libkrb5-3:amd64 1.16-2
  •  libkrb5support0:amd64 1.16-2
  •  libkrosscore4 4:4.14.36-1
  •  libksba8:amd64 1.3.5-2
  •  libkscreenlocker5:amd64 5.12.2-1
  •  libksgrd7 4:5.12.1-1
  •  libksignalplotter7 4:5.12.1-1
  •  libktexteditor4 4:4.14.36-1
  •  libktpcommoninternals9 17.08.3-1
  •  libktplogger9 17.08.3-1
  •  libkwalletbackend5-5:amd64 5.42.0-2
  •  libkwin4-effect-builtins1 4:5.12.1-1
  •  libkwineffects11 4:5.12.1-1
  •  libkwinglutils11 4:5.12.1-1
  •  libkwinxrenderutils11 4:5.12.1-1
  •  libkworkspace5-5 4:5.12.2-1
  •  libkxmlrpcclient4 4:4.14.10-9
  •  liblangtag-common 0.6.2-1
  •  liblangtag1:amd64 0.6.2-1
  •  liblapack3:amd64 3.7.1-4
  •  liblayout-java 0.2.10-2
  •  liblcms2-2:amd64 2.9-1
  •  libldap-2.4-2:amd64 2.4.45+dfsg-1
  •  libldap-common 2.4.45+dfsg-1
  •  libldb1:amd64 2:1.2.3-1
  •  liblept5 1.75.3-3
  •  liblilv-0-0 0.24.2~dfsg0-1
  •  liblirc-client0:amd64 0.10.0-2+b1
  •  liblist-moreutils-perl 0.416-1+b3
  •  libllvm5.0:amd64 1:5.0.1-2
  •  libllvm5.0:i386 1:5.0.1-2
  •  liblmdb0:amd64 0.9.21-1
  •  libloader-java 1.1.6.dfsg-4
  •  liblocale-gettext-perl 1.07-3+b3
  •  liblog4j1.2-java 1.2.17-8
  •  liblogging-stdlog0:amd64 1.0.6-3
  •  liblognorm5:amd64 2.0.3-1
  •  liblouis-data 3.4.1-1
  •  liblouis14:amd64 3.4.1-1
  •  liblouisutdml-bin 2.7.0-1
  •  liblouisutdml-data 2.7.0-1
  •  liblouisutdml8:amd64 2.7.0-1
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  liblsan0:amd64 8-20180218-1
  •  libltdl-dev:amd64 2.4.6-2
  •  libltdl7:amd64 2.4.6-2
  •  liblua5.2-0:amd64 5.2.4-1.1+b2
  •  liblvm2app2.2:amd64 2.02.176-4.1
  •  liblvm2cmd2.02:amd64 2.02.176-4.1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.07-2
  •  liblwres160:amd64 1:9.11.2.P1-1
  •  liblz4-1:amd64 0.0~r131-2+b1
  •  liblzma5:amd64 5.2.2-1.3
  •  liblzo2-2:amd64 2.08-1.2+b2
  •  libmad0:amd64 0.15.1b-9
  •  libmagic-mgc 1:5.32-2
  •  libmagic1:amd64 1:5.32-2
  •  libmagick++-6.q16-8:amd64 8:6.9.9.34+dfsg-3
  •  libmagickcore-6.q16-5-extra:amd64 8:6.9.9.34+dfsg-3
  •  libmagickcore-6.q16-5:amd64 8:6.9.9.34+dfsg-3
  •  libmagickwand-6.q16-5:amd64 8:6.9.9.34+dfsg-3
  •  libmail-java 1.6.1-1
  •  libmail-sendmail-perl 0.80-1
  •  libmailtools-perl 2.18-1
  •  libmailtransport4 4:4.14.10-9
  •  libmarblewidget-qt5-28 4:17.08.3-3
  •  libmariadbclient18:amd64 1:10.1.29-6
  •  libmarkdown2:amd64 2.2.3b8-2
  •  libmbim-glib4:amd64 1.14.2-2.1
  •  libmbim-proxy 1.14.2-2.1
  •  libmeanwhile1:amd64 1.0.2-9
  •  libmetis5:amd64 5.1.0.dfsg-5+b2
  •  libmhash2:amd64 0.9.9.9-7+b1
  •  libmikmod3:amd64 3.3.11.1-3
  •  libminiupnpc16:amd64 2.0.20171212-3
  •  libminizip1:amd64 1.1-8+b1
  •  libmission-control-plugins0:amd64 1:5.16.4-2
  •  libmjpegutils-2.1-0 1:2.1.0+debian-5
  •  libmlt++3 6.6.0-1+b1
  •  libmlt-data 6.6.0-1
  •  libmlt6 6.6.0-1+b1
  •  libmm-glib0:amd64 1.6.8-2
  •  libmms0:amd64 0.6.4-2
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-2
  •  libmodplug1:amd64 1:0.8.9.0-1
  •  libmount1:amd64 2.31.1-0.4
  •  libmovit8:amd64 1.6.1-1
  •  libmp3lame0:amd64 3.100-2
  •  libmpc3:amd64 1.1.0-1
  •  libmpcdec6:amd64 2:0.1~r495-1+b1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpeg2-4:amd64 0.5.1-8
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-5
  •  libmpfr6:amd64 4.0.0-7
  •  libmpg123-0:amd64 1.25.8-1
  •  libmplex2-2.1-0 1:2.1.0+debian-5
  •  libmpx2:amd64 8-20180218-1
  •  libmspack0:amd64 0.6-3
  •  libmspub-0.1-1:amd64 0.1.3-1
  •  libmtdev1:amd64 1.1.5-1+b1
  •  libmtp-common 1.1.13-1
  •  libmtp-runtime 1.1.13-1
  •  libmtp9:amd64 1.1.13-1
  •  libmwaw-0.3-3:amd64 0.3.13-1
  •  libmysofa0:amd64 0.6~dfsg0-2
  •  libmythes-1.2-0:amd64 2:1.2.4-3
  •  libnatpmp1:amd64 20110808-4+b1
  •  libncurses5:amd64 6.1-1
  •  libncurses5:i386 6.1-1
  •  libncursesw5:amd64 6.1-1
  •  libndp0:amd64 1.6-1+b1
  •  libneon27-gnutls:amd64 0.30.2-2
  •  libnepomuk4 4:4.14.36-1
  •  libnepomukquery4a 4:4.14.36-1
  •  libnepomukutils4 4:4.14.36-1
  •  libnet-dbus-perl 1.1.0-4+b3
  •  libnet-http-perl 6.17-1
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.84-1
  •  libnetcdf-c++4 4.2-8
  •  libnetcdf13:amd64 1:4.6.0-2
  •  libnetfilter-conntrack3:amd64 1.0.6-2
  •  libnetpbm10 2:10.0-15.3+b2
  •  libnettle6:amd64 3.4-1
  •  libnewt0.52:amd64 0.52.20-2
  •  libnfnetlink0:amd64 1.0.1-3+b1
  •  libnghttp2-14:amd64 1.30.0-1
  •  libnice10:amd64 0.1.14-1
  •  libnl-3-200:amd64 3.2.27-2
  •  libnl-genl-3-200:amd64 3.2.27-2
  •  libnl-route-3-200:amd64 3.2.27-2
  •  libnm0:amd64 1.10.4-1+b1
  •  libnorm1:amd64 1.5r6+dfsg1-6
  •  libnotify-bin 0.7.7-3
  •  libnotify4:amd64 0.7.7-3
  •  libnpth0:amd64 1.5-3
  •  libnspr4:amd64 2:4.18-1
  •  libnss-mdns:amd64 0.10-8
  •  libnss3:amd64 2:3.35-2
  •  libntfs-3g88 1:2017.3.23-2
  •  libntrack-qt4-1 016-1.3
  •  libntrack0 016-1.3
  •  libnuma1:amd64 2.0.11-2.1
  •  libnvidia-cfg1:i386 384.111-4
  •  libnvidia-egl-wayland1:amd64 384.111-4
  •  libnvidia-egl-wayland1:i386 384.111-4
  •  libnvidia-eglcore:amd64 384.111-4
  •  libnvidia-eglcore:i386 384.111-4
  •  libnvidia-glcore:amd64 384.111-4
  •  libnvidia-glcore:i386 384.111-4
  •  libobjc4:amd64 8-20180218-1
  •  libodbc1:amd64 2.3.4-1.1
  •  libodfgen-0.1-1:amd64 0.1.6-2
  •  libofa0:amd64 0.9.3-15
  •  libogdi3.2 3.2.0+ds-2
  •  libogg0:amd64 1.3.2-1+b1
  •  libokular5core8 4:17.12.2-2
  •  libopenal-data 1:1.18.2-2
  •  libopenal1:amd64 1:1.18.2-2
  •  libopencolorio1v5 1.1.0~dfsg0-1
  •  libopenconnect5:amd64 7.08-3
  •  libopencore-amrnb0:amd64 0.1.3-2.1+b2
  •  libopencore-amrwb0:amd64 0.1.3-2.1+b2
  •  libopencv-calib3d3.2:amd64 3.2.0+dfsg-4+b3
  •  libopencv-contrib3.2:amd64 3.2.0+dfsg-4+b3
  •  libopencv-core3.2:amd64 3.2.0+dfsg-4+b3
  •  libopencv-features2d3.2:amd64 3.2.0+dfsg-4+b3
  •  libopencv-flann3.2:amd64 3.2.0+dfsg-4+b3
  •  libopencv-highgui3.2:amd64 3.2.0+dfsg-4+b3
  •  libopencv-imgcodecs3.2:amd64 3.2.0+dfsg-4+b3
  •  libopencv-imgproc3.2:amd64 3.2.0+dfsg-4+b3
  •  libopencv-ml3.2:amd64 3.2.0+dfsg-4+b3
  •  libopencv-objdetect3.2:amd64 3.2.0+dfsg-4+b3
  •  libopencv-photo3.2:amd64 3.2.0+dfsg-4+b3
  •  libopencv-shape3.2:amd64 3.2.0+dfsg-4+b3
  •  libopencv-stitching3.2:amd64 3.2.0+dfsg-4+b3
  •  libopencv-superres3.2:amd64 3.2.0+dfsg-4+b3
  •  libopencv-video3.2:amd64 3.2.0+dfsg-4+b3
  •  libopencv-videoio3.2:amd64 3.2.0+dfsg-4+b3
  •  libopencv-videostab3.2:amd64 3.2.0+dfsg-4+b3
  •  libopencv-viz3.2:amd64 3.2.0+dfsg-4+b3
  •  libopenexr22:amd64 2.2.0-11.1+b1
  •  libopengl0:i386 1.0.0-2
  •  libopenjp2-7:amd64 2.3.0-1
  •  libopenmpi2:amd64 2.1.1-8
  •  libopenmpt0:amd64 0.3.6-1
  •  libopus0:amd64 1.2.1-1
  •  liborc-0.4-0:amd64 1:0.4.28-1
  •  liborcus-0.13-0:amd64 0.13.4-1
  •  liboxygenstyle5-5 4:5.12.1-1
  •  liboxygenstyleconfig5-5 4:5.12.1-1
  •  libp11-kit0:amd64 0.23.9-2
  •  libpackagekit-glib2-18:amd64 1.1.7-1
  •  libpackagekitqt5-1:amd64 1.0.1-1
  •  libpagemaker-0.0-0:amd64 0.0.4-1
  •  libpam-cap:amd64 1:2.25-1.2
  •  libpam-kwallet-common 5.12.1-1
  •  libpam-kwallet5 5.12.1-1
  •  libpam-modules-bin 1.1.8-3.7
  •  libpam-modules:amd64 1.1.8-3.7
  •  libpam-runtime 1.1.8-3.7
  •  libpam-systemd:amd64 237-4
  •  libpam0g:amd64 1.1.8-3.7
  •  libpango-1.0-0:amd64 1.40.14-1
  •  libpango-perl 1.227-2+b1
  •  libpangocairo-1.0-0:amd64 1.40.14-1
  •  libpangoft2-1.0-0:amd64 1.40.14-1
  •  libpangomm-1.4-1v5:amd64 2.40.1-4
  •  libpangoxft-1.0-0:amd64 1.40.14-1
  •  libpaper-utils 1.1.24+nmu5
  •  libpaper1:amd64 1.1.24+nmu5
  •  libparted-fs-resize0:amd64 3.2-20
  •  libparted2:amd64 3.2-20
  •  libpcap0.8:amd64 1.8.1-6
  •  libpci3:amd64 1:3.5.2-1
  •  libpciaccess0:amd64 0.13.4-1+b2
  •  libpciaccess0:i386 0.13.4-1+b2
  •  libpcre2-16-0:amd64 10.22-6
  •  libpcre2-8-0:amd64 10.22-6
  •  libpcre3:amd64 2:8.39-9
  •  libpcsclite1:amd64 1.8.23-1
  •  libpentaho-reporting-flow-engine-java 0.9.4-5
  •  libperl5.26:amd64 5.26.1-5
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-2
  •  libphonon4:amd64 4:4.10.0-2
  •  libphonon4qt5-4:amd64 4:4.10.0-2
  •  libpipeline1:amd64 1.5.0-1
  •  libpixie-java 1:1.1.6-3
  •  libpixman-1-0:amd64 0.34.0-2
  •  libplasma-geolocation-interface5 4:5.12.2-1
  •  libplasma3 4:4.14.36-1
  •  libplist3:amd64 2.0.0-2
  •  libplymouth4:amd64 0.9.3-2
  •  libpng16-16:amd64 1.6.34-1
  •  libpolkit-agent-1-0:amd64 0.105-18
  •  libpolkit-backend-1-0:amd64 0.105-18
  •  libpolkit-gobject-1-0:amd64 0.105-18
  •  libpolkit-qt-1-1:amd64 0.112.0-5
  •  libpolkit-qt5-1-1:amd64 0.112.0-5
  •  libpoppler-glib8:amd64 0.61.1-2
  •  libpoppler-qt5-1:amd64 0.61.1-2
  •  libpoppler72:amd64 0.61.1-2
  •  libpopt0:amd64 1.16-10+b2
  •  libpostproc54:amd64 7:3.4.2-1+b1
  •  libpotrace0 1.14-2
  •  libpowerdevilcore2 4:5.12.2-1
  •  libpowerdevilui5 4:5.12.2-1
  •  libpq5:amd64 10.3-1
  •  libprocesscore7 4:5.12.1-1
  •  libprocessui7 4:5.12.1-1
  •  libprocps6:amd64 2:3.3.12-4
  •  libproj12:amd64 4.9.3-2
  •  libprotobuf-c1:amd64 1.2.1-2
  •  libproxy1v5:amd64 0.4.14-4
  •  libpsl5:amd64 0.19.1-5
  •  libpsm-infinipath1 3.3+20.604758e7-5
  •  libpulse-mainloop-glib0:amd64 11.1-4
  •  libpulse0:amd64 11.1-4
  •  libpulsedsp:amd64 11.1-4
  •  libpurple-bin 2.12.0-1
  •  libpurple0 2.12.0-1+b1
  •  libpwquality-common 1.4.0-2
  •  libpwquality1:amd64 1.4.0-2
  •  libpython-stdlib:amd64 2.7.14-4
  •  libpython2.7-minimal:amd64 2.7.14-6
  •  libpython2.7-stdlib:amd64 2.7.14-6
  •  libpython2.7:amd64 2.7.14-6
  •  libpython3-stdlib:amd64 3.6.4-1
  •  libpython3.6-minimal:amd64 3.6.4-4
  •  libpython3.6-stdlib:amd64 3.6.4-4
  •  libpython3.6:amd64 3.6.4-4
  •  libqalculate5-data 0.9.7-9.2
  •  libqalculate5v5:amd64 0.9.7-9.2
  •  libqapt3-runtime 3.0.3-2
  •  libqapt3:amd64 3.0.3-2
  •  libqca-qt5-2-plugins:amd64 2.1.3-2
  •  libqca-qt5-2:amd64 2.1.3-2
  •  libqca2-plugins:amd64 2.1.3-2
  •  libqca2:amd64 2.1.3-2
  •  libqgsttools-p1:amd64 5.9.2-1
  •  libqhull7:amd64 2015.2-4
  •  libqjson0:amd64 0.8.1-3+b1
  •  libqmi-glib5:amd64 1.18.0-3
  •  libqmi-proxy 1.18.0-3
  •  libqmobipocket2:amd64 4:17.08.3-2
  •  libqpdf21:amd64 8.0.0-1
  •  libqrencode3:amd64 3.4.4-1+b2
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-11
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-11
  •  libqt4-designer:amd64 4:4.8.7+dfsg-11
  •  libqt4-network:amd64 4:4.8.7+dfsg-11
  •  libqt4-opengl:amd64 4:4.8.7+dfsg-11
  •  libqt4-qt3support:amd64 4:4.8.7+dfsg-11
  •  libqt4-script:amd64 4:4.8.7+dfsg-11
  •  libqt4-sql-mysql:amd64 4:4.8.7+dfsg-11
  •  libqt4-sql:amd64 4:4.8.7+dfsg-11
  •  libqt4-svg:amd64 4:4.8.7+dfsg-11
  •  libqt4-xml:amd64 4:4.8.7+dfsg-11
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-11
  •  libqt5concurrent5:amd64 5.9.2+dfsg-12+20180315+1803+build10
  •  libqt5core5a:amd64 5.9.2+dfsg-12+20180315+1803+build10
  •  libqt5dbus5:amd64 5.9.2+dfsg-12+20180315+1803+build10
  •  libqt5designer5:amd64 5.9.2-6
  •  libqt5designercomponents5:amd64 5.9.2-6
  •  libqt5glib-2.0-0:amd64 1.2.0-5
  •  libqt5gstreamer-1.0-0:amd64 1.2.0-5
  •  libqt5gstreamerquick-1.0-0:amd64 1.2.0-5
  •  libqt5gui5:amd64 5.9.2+dfsg-12+20180315+1803+build10
  •  libqt5help5:amd64 5.9.2-6
  •  libqt5multimedia5-plugins:amd64 5.9.2-1
  •  libqt5multimedia5:amd64 5.9.2-1
  •  libqt5multimediaquick-p5:amd64 5.9.2-1
  •  libqt5multimediawidgets5:amd64 5.9.2-1
  •  libqt5network5:amd64 5.9.2+dfsg-12+20180315+1803+build10
  •  libqt5opengl5:amd64 5.9.2+dfsg-12+20180315+1803+build10
  •  libqt5positioning5:amd64 5.9.2+dfsg-3
  •  libqt5printsupport5:amd64 5.9.2+dfsg-12+20180315+1803+build10
  •  libqt5qml5:amd64 5.9.2-3+20180315+1803+build4
  •  libqt5quick5:amd64 5.9.2-3+20180315+1803+build4
  •  libqt5quickcontrols2-5:amd64 5.9.2-2
  •  libqt5quicktemplates2-5:amd64 5.9.2-2
  •  libqt5quickwidgets5:amd64 5.9.2-3+20180315+1803+build4
  •  libqt5script5:amd64 5.9.2+dfsg-2
  •  libqt5sensors5:amd64 5.9.2-2
  •  libqt5serialport5:amd64 5.9.2-2
  •  libqt5sql5-mysql:amd64 5.9.2+dfsg-12+20180315+1803+build10
  •  libqt5sql5-sqlite:amd64 5.9.2+dfsg-12+20180315+1803+build10
  •  libqt5sql5:amd64 5.9.2+dfsg-12+20180315+1803+build10
  •  libqt5svg5:amd64 5.9.2-3
  •  libqt5test5:amd64 5.9.2+dfsg-12+20180315+1803+build10
  •  libqt5waylandclient5:amd64 5.9.2-3
  •  libqt5waylandcompositor5:amd64 5.9.2-3
  •  libqt5webchannel5:amd64 5.9.2-3
  •  libqt5webengine-data 5.9.2+dfsg-2
  •  libqt5webengine5:amd64 5.9.2+dfsg-2
  •  libqt5webenginecore5:amd64 5.9.2+dfsg-2
  •  libqt5webenginewidgets5:amd64 5.9.2+dfsg-2
  •  libqt5webkit5:amd64 5.212.0~alpha2-7
  •  libqt5websockets5:amd64 5.9.2-3
  •  libqt5widgets5:amd64 5.9.2+dfsg-12+20180315+1803+build10
  •  libqt5x11extras5:amd64 5.9.2-1
  •  libqt5xml5:amd64 5.9.2+dfsg-12+20180315+1803+build10
  •  libqt5xmlpatterns5:amd64 5.9.2-3
  •  libqtcore4:amd64 4:4.8.7+dfsg-11
  •  libqtcurve-utils2:amd64 1.8.18+git20160320-3d8622c-5+b2
  •  libqtdbus4:amd64 4:4.8.7+dfsg-11
  •  libqtgui4:amd64 4:4.8.7+dfsg-11
  •  libqtwebkit4:amd64 2.3.4.dfsg-9.1
  •  libquadmath0:amd64 8-20180218-1
  •  libquicktime2:amd64 2:1.2.4-11+b1
  •  libqxp-0.0-0 0.0.1-1
  •  libraptor2-0:amd64 2.0.14-1+b1
  •  librarian0 0.8.1-6+b1
  •  librasqal3:amd64 0.9.32-1+b1
  •  libraw1394-11:amd64 2.1.2-1+b1
  •  libraw16:amd64 0.18.7-2
  •  librdf0:amd64 1.0.17-1.1
  •  librdmacm1:amd64 17.0-1
  •  libre2-3:amd64 20170101+dfsg-1
  •  libreadline5:amd64 5.2+dfsg-3+b1
  •  libreadline7:amd64 7.0-3
  •  libregexp-assemble-perl 0.36-1
  •  libreoffice-avmedia-backend-gstreamer 1:6.0.2-1
  •  libreoffice-base-core 1:6.0.2-1
  •  libreoffice-base-drivers 1:6.0.2-1
  •  libreoffice-base 1:6.0.2-1
  •  libreoffice-calc 1:6.0.2-1
  •  libreoffice-common 1:6.0.2-1
  •  libreoffice-core 1:6.0.2-1
  •  libreoffice-draw 1:6.0.2-1
  •  libreoffice-gtk2 1:6.0.2-1
  •  libreoffice-help-en-us 1:6.0.2-1
  •  libreoffice-impress 1:6.0.2-1
  •  libreoffice-java-common 1:6.0.2-1
  •  libreoffice-librelogo 1:6.0.2-1
  •  libreoffice-math 1:6.0.2-1
  •  libreoffice-nlpsolver 0.9+LibO6.0.2-1
  •  libreoffice-ogltrans 1:6.0.2-1
  •  libreoffice-report-builder-bin 1:6.0.2-1
  •  libreoffice-report-builder 1:6.0.2-1
  •  libreoffice-script-provider-bsh 1:6.0.2-1
  •  libreoffice-script-provider-js 1:6.0.2-1
  •  libreoffice-script-provider-python 1:6.0.2-1
  •  libreoffice-sdbc-firebird 1:6.0.2-1
  •  libreoffice-sdbc-hsqldb 1:6.0.2-1
  •  libreoffice-sdbc-postgresql 1:6.0.2-1
  •  libreoffice-style-galaxy 1:6.0.2-1
  •  libreoffice-style-tango 1:6.0.2-1
  •  libreoffice-wiki-publisher 1.2.0+LibO6.0.2-1
  •  libreoffice-writer 1:6.0.2-1
  •  libreoffice 1:6.0.2-1
  •  librepository-java 1.1.6-3
  •  librest-0.7-0:amd64 0.8.0-2
  •  librevenge-0.0-0:amd64 0.0.4-6
  •  librsvg2-2:amd64 2.40.20-2
  •  librsvg2-common:amd64 2.40.20-2
  •  librtaudio6:amd64 5.0.0~ds-2
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-1+b1
  •  librubberband2:amd64 1.8.1-7
  •  libruby2.3:amd64 2.3.6-2
  •  libsac-java 1.3+dfsg-5
  •  libsamplerate0:amd64 0.1.9-1
  •  libsane-common 1.0.25-4.1
  •  libsane-extras-common 1.0.22.5
  •  libsane-extras:amd64 1.0.22.5
  •  libsane-hpaio:amd64 3.17.10+repack0-3
  •  libsane:amd64 1.0.25-4.1
  •  libsasl2-2:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-modules:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsaxonhe-java 9.8.0.8+dfsg+1-1
  •  libsbc1:amd64 1.3-2
  •  libscim8v5:amd64 1.4.18-1
  •  libsdl-gfx1.2-5:amd64 2.0.25-9
  •  libsdl-image1.2:amd64 1.2.12-8
  •  libsdl-mixer1.2:amd64 1.2.12-14
  •  libsdl-pango1:amd64 0.1.2-7
  •  libsdl-perl 2.546-3+b3
  •  libsdl-sound1.2:amd64 1.0.3-8
  •  libsdl-ttf2.0-0:amd64 2.0.11-4
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-0.1
  •  libsdl2-2.0-0:amd64 2.0.7+dfsg1-3
  •  libseccomp2:amd64 2.3.1-2.1
  •  libsecret-1-0:amd64 0.18.5-6
  •  libsecret-common 0.18.5-6
  •  libselinux1:amd64 2.7-2+b1
  •  libsemanage-common 2.7-2
  •  libsemanage1:amd64 2.7-2+b1
  •  libsensors4:amd64 1:3.4.0-4
  •  libsensors4:i386 1:3.4.0-4
  •  libsepol1:amd64 2.7-1
  •  libserd-0-0:amd64 0.28.0~dfsg0-1
  •  libserializer-java 1.1.6-4
  •  libservlet3.1-java 8.5.28-1
  •  libshine3:amd64 3.1.1-1
  •  libshout3:amd64 2.4.1-2
  •  libshp2:amd64 1.4.1-1
  •  libsidplay1v5 1.36.59-10
  •  libsidplayfp4:amd64 1.8.7-1
  •  libsigc++-2.0-0v5:amd64 2.10.0-1
  •  libsignon-extension1:amd64 8.59-1+b2
  •  libsignon-glib1:amd64 1.12-2
  •  libsignon-plugins-common1:amd64 8.59-1+b2
  •  libsignon-qt5-1:amd64 8.59-1+b2
  •  libsigsegv2:amd64 2.12-1
  •  libslang2:amd64 2.3.1a-3
  •  libsm6:amd64 2:1.2.2-1+b3
  •  libsmartcols1:amd64 2.31.1-0.4
  •  libsmbclient:amd64 2:4.7.4+dfsg-1
  •  libsnappy1v5:amd64 1.1.7-1
  •  libsndfile1:amd64 1.0.28-4
  •  libsndio6.1:amd64 1.1.0-3
  •  libsnmp-base 5.7.3+dfsg-1.8
  •  libsnmp30:amd64 5.7.3+dfsg-1.8
  •  libsocket++1:amd64 1.12.13-9
  •  libsodium23:amd64 1.0.16-2
  •  libsolid4 4:4.14.36-1
  •  libsoprano4 2.9.4+dfsg-5
  •  libsord-0-0:amd64 0.16.0~dfsg0-1+b1
  •  libsoundtouch1:amd64 1.9.2-3
  •  libsoup-gnome2.4-1:amd64 2.60.3-1
  •  libsoup2.4-1:amd64 2.60.3-1
  •  libsox-fmt-alsa:amd64 14.4.2-3
  •  libsox-fmt-base:amd64 14.4.2-3
  •  libsox3:amd64 14.4.2-3
  •  libsoxr0:amd64 0.1.2-3
  •  libspandsp2:amd64 0.0.6+dfsg-0.1
  •  libspatialite7:amd64 4.3.0a-5+b1
  •  libspectre1:amd64 0.2.8-1
  •  libspeex1:amd64 1.2~rc1.2-1+b2
  •  libspeexdsp1:amd64 1.2~rc1.2-1+b2
  •  libsqlite3-0:amd64 3.22.0-1
  •  libsratom-0-0:amd64 0.6.0~dfsg0-1
  •  libsrtp0 1.4.5~20130609~dfsg-2
  •  libss2:amd64 1.43.9-2
  •  libssh-4:amd64 0.8.0~20170825.94fa1e38-1
  •  libssh-gcrypt-4:amd64 0.8.0~20170825.94fa1e38-1
  •  libssh2-1:amd64 1.8.0-1
  •  libssl1.0.2:amd64 1.0.2n-1
  •  libssl1.1:amd64 1.1.0g-2
  •  libstaroffice-0.0-0:amd64 0.0.5-1
  •  libstartup-notification0:amd64 0.12-5
  •  libstdc++-7-dev:amd64 7.3.0-5
  •  libstdc++6:amd64 8-20180218-1
  •  libstdc++6:i386 8-20180218-1
  •  libstemmer0d:amd64 0+svn585-1+b2
  •  libstoken1:amd64 0.92-1
  •  libsuitesparseconfig5:amd64 1:5.1.2-2
  •  libsuperlu5:amd64 5.2.1+dfsg1-3
  •  libswresample2:amd64 7:3.4.2-1+b1
  •  libswscale4:amd64 7:3.4.2-1+b1
  •  libsys-hostname-long-perl 1.5-1
  •  libsystemd0:amd64 237-4
  •  libsz2:amd64 1.0.2-1
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.2
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.2
  •  libtalloc2:amd64 2.1.10-2
  •  libtaskmanager6 4:5.12.2-1
  •  libtasn1-6:amd64 4.13-2
  •  libtbb2:amd64 2017~U7-8
  •  libtcl8.6:amd64 8.6.8+dfsg-3
  •  libtdb1:amd64 1.3.15-2
  •  libteamdctl0:amd64 1.26-1+b1
  •  libtelepathy-glib0:amd64 0.24.1-2
  •  libtelepathy-logger-qt5:amd64 17.08.0-1
  •  libtelepathy-logger3:amd64 0.8.2-3
  •  libtelepathy-qt5-0:amd64 0.9.7-2
  •  libtesseract4 4.00~git2219-40f43111-1.2
  •  libtevent0:amd64 0.9.34-1
  •  libtext-charwidth-perl 0.04-7.1
  •  libtext-iconv-perl 1.7-5+b6
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai-data 0.1.27-2
  •  libthai0:amd64 0.1.27-2
  •  libtheora0:amd64 1.1.1+dfsg.1-14+b1
  •  libthreadweaver4 4:4.14.36-1
  •  libtie-ixhash-perl 1.23-2
  •  libtie-simple-perl 1.04-1
  •  libtiff5:amd64 4.0.9-4
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 6.1-1
  •  libtinfo5:i386 6.1-1
  •  libtinyxml2.6.2v5:amd64 2.6.2-4
  •  libtirpc1:amd64 0.2.5-1.2
  •  libtk8.6:amd64 8.6.8-3
  •  libtomcrypt1:amd64 1.18.1-1
  •  libtommath1:amd64 1.0.1-1
  •  libtool 2.4.6-2
  •  libtry-tiny-perl 0.30-1
  •  libtsan0:amd64 8-20180218-1
  •  libtwolame0:amd64 0.3.13-3
  •  libubsan0:amd64 7.3.0-5
  •  libuchardet0:amd64 0.0.6-2
  •  libudev1:amd64 237-4
  •  libudev1:i386 237-4
  •  libudisks2-0:amd64 2.7.6-1
  •  libumfpack5:amd64 1:5.1.2-2
  •  libunistring2:amd64 0.9.8-1
  •  libupower-glib3:amd64 0.99.7-2
  •  liburcu6:amd64 0.10.1-1
  •  liburi-perl 1.73-1
  •  liburiparser1:amd64 0.8.4-1
  •  libusb-1.0-0:amd64 2:1.0.21-2
  •  libusbmuxd4:amd64 1.1.0~git20171206.c724e70f-0.1
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.31.1-0.4
  •  libuv1:amd64 1.18.0-3
  •  libv4l-0:amd64 1.14.2-1
  •  libv4lconvert0:amd64 1.14.2-1
  •  libva-drm2:amd64 2.1.0-1
  •  libva-wayland2:amd64 2.1.0-1
  •  libva-x11-2:amd64 2.1.0-1
  •  libva2:amd64 2.1.0-1
  •  libvdpau-va-gl1:amd64 0.4.2-1+b1
  •  libvdpau1:amd64 1.1.1-8
  •  libvisio-0.1-1:amd64 0.1.6-1
  •  libvisual-0.4-0:amd64 0.4.0-11
  •  libvncclient1:amd64 0.9.11+dfsg-1
  •  libvncserver1:amd64 0.9.11+dfsg-1
  •  libvo-aacenc0:amd64 0.1.3-1+b1
  •  libvo-amrwbenc0:amd64 0.1.3-1+b1
  •  libvoikko1:amd64 4.1.1-1.1
  •  libvolume-key1 0.3.9-2
  •  libvorbis0a:amd64 1.3.5-4.1
  •  libvorbisenc2:amd64 1.3.5-4.1
  •  libvorbisfile3:amd64 1.3.5-4.1
  •  libvpx5:amd64 1.7.0-3
  •  libvte-2.91-0:amd64 0.50.2-4
  •  libvte-2.91-common 0.50.2-4
  •  libvtk6.3 6.3.0+dfsg1-11+b1
  •  libvulkan1:amd64 1.0.65.2+dfsg1-1
  •  libvulkan1:i386 1.0.65.2+dfsg1-1
  •  libwacom-bin 0.26-1
  •  libwacom-common 0.26-1
  •  libwacom2:amd64 0.26-1
  •  libwavpack1:amd64 5.1.0-2
  •  libwayland-client0:amd64 1.14.0-1+b1
  •  libwayland-client0:i386 1.14.0-1+b1
  •  libwayland-cursor0:amd64 1.14.0-1+b1
  •  libwayland-egl1-mesa:amd64 17.3.6-1
  •  libwayland-server0:amd64 1.14.0-1+b1
  •  libwayland-server0:i386 1.14.0-1+b1
  •  libwbclient0:amd64 2:4.7.4+dfsg-1
  •  libweather-ion7 4:5.12.2-1
  •  libwebkit2gtk-4.0-37:amd64 2.18.6-1
  •  libwebp6:amd64 0.6.1-2
  •  libwebpdemux2:amd64 0.6.1-2
  •  libwebpmux3:amd64 0.6.1-2
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwildmidi-config 0.4.2-1
  •  libwildmidi2:amd64 0.4.2-1
  •  libwmf-bin 0.2.8.4-12
  •  libwmf0.2-7:amd64 0.2.8.4-12
  •  libwpd-0.10-10:amd64 0.10.2-2
  •  libwpg-0.3-3:amd64 0.3.1-3
  •  libwps-0.4-4:amd64 0.4.8-1
  •  libwrap0:amd64 7.6.q-27
  •  libwww-perl 6.31-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.4-3
  •  libx11-6:i386 2:1.6.4-3
  •  libx11-data 2:1.6.4-3
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.4-3
  •  libx11-xcb1:i386 2:1.6.4-3
  •  libx264-152:amd64 2:0.152.2854+gite9a5903-2
  •  libx265-146:amd64 2.6-3
  •  libx86emu1:amd64 1.12-1
  •  libxapian30:amd64 1.4.5-1
  •  libxatracker2:amd64 17.3.6-1
  •  libxau6:amd64 1:1.0.8-1+b2
  •  libxau6:i386 1:1.0.8-1+b2
  •  libxaw7:amd64 2:1.0.13-1+b2
  •  libxcb-composite0:amd64 1.12-1
  •  libxcb-cursor0:amd64 0.1.1-4
  •  libxcb-damage0:amd64 1.12-1
  •  libxcb-dpms0:amd64 1.12-1
  •  libxcb-dri2-0:amd64 1.12-1
  •  libxcb-dri2-0:i386 1.12-1
  •  libxcb-dri3-0:amd64 1.12-1
  •  libxcb-dri3-0:i386 1.12-1
  •  libxcb-glx0:amd64 1.12-1
  •  libxcb-glx0:i386 1.12-1
  •  libxcb-icccm4:amd64 0.4.1-1+b1
  •  libxcb-image0:amd64 0.4.0-1+b2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.12-1
  •  libxcb-present0:i386 1.12-1
  •  libxcb-randr0:amd64 1.12-1
  •  libxcb-record0:amd64 1.12-1
  •  libxcb-render-util0:amd64 0.3.9-1+b1
  •  libxcb-render0:amd64 1.12-1
  •  libxcb-shape0:amd64 1.12-1
  •  libxcb-shm0:amd64 1.12-1
  •  libxcb-sync1:amd64 1.12-1
  •  libxcb-sync1:i386 1.12-1
  •  libxcb-util0:amd64 0.3.8-3+b2
  •  libxcb-xfixes0:amd64 1.12-1
  •  libxcb-xfixes0:i386 1.12-1
  •  libxcb-xinerama0:amd64 1.12-1
  •  libxcb-xkb1:amd64 1.12-1
  •  libxcb1:amd64 1.12-1
  •  libxcb1:i386 1.12-1
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.15-1
  •  libxcursor1:i386 1:1.1.15-1
  •  libxdamage1:amd64 1:1.1.4-3
  •  libxdamage1:i386 1:1.1.4-3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxdmcp6:i386 1:1.1.2-3
  •  libxerces-c3.2:amd64 3.2.0+debian-2
  •  libxerces2-java 2.11.0-7
  •  libxext6:amd64 2:1.3.3-1+b2
  •  libxext6:i386 2:1.3.3-1+b2
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfixes3:i386 1:5.0.3-1
  •  libxfont1:amd64 1:1.5.2-4
  •  libxfont2:amd64 1:2.0.1-4
  •  libxft2:amd64 2.3.2-1+b2
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.3-1+b3
  •  libxinerama1:i386 2:1.1.3-1+b3
  •  libxkbcommon-x11-0:amd64 0.8.0-1
  •  libxkbcommon0:amd64 0.8.0-1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxml-commons-external-java 1.4.01-2
  •  libxml-commons-resolver1.1-java 1.2-9
  •  libxml-java 1.1.6.dfsg-3
  •  libxml-parser-perl 2.44-2+b3
  •  libxml-twig-perl 1:3.50-1
  •  libxml-xpathengine-perl 0.14-1
  •  libxml2-utils 2.9.4+dfsg1-6.1
  •  libxml2:amd64 2.9.4+dfsg1-6.1
  •  libxmlbeans-java 2.6.0+dfsg-2
  •  libxmlsec1-nss:amd64 1.2.25-1
  •  libxmlsec1:amd64 1.2.25-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxom-java 1.2.10-1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxrender1:i386 1:0.9.10-1
  •  libxshmfence1:amd64 1.2-1+b2
  •  libxshmfence1:i386 1.2-1+b2
  •  libxslt1.1:amd64 1.1.29-5
  •  libxss1:amd64 1:1.2.2-1+b2
  •  libxss1:i386 1:1.2.2-1+b2
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables12:amd64 1.6.2-1
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.5-1
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libxxf86vm1:i386 1:1.1.4-1+b2
  •  libyajl2:amd64 2.1.0-2+b3
  •  libyaml-0-2:amd64 0.1.7-2
  •  libyaml-cpp0.5v5:amd64 0.5.2-4
  •  libyelp0:amd64 3.26.0-2
  •  libzbar0:amd64 0.10+doc-10.1+b2
  •  libzephyr4:amd64 3.1.2-1+b2
  •  libzip4:amd64 1.1.2-1.1+b1
  •  libzmf-0.0-0:amd64 0.0.2-1
  •  libzmq5:amd64 4.2.3-1+b1
  •  libzvbi-common 0.2.35-13
  •  libzvbi0:amd64 0.2.35-13
  •  lightning 2:52.6.0-1+20180315+1803
  •  linux-base 4.5
  •  linux-compiler-gcc-7-x86 4.15.4-1
  •  linux-headers-4.14.0-3-amd64 4.14.17-1
  •  linux-headers-4.14.0-3-common 4.14.17-1
  •  linux-headers-amd64 4.14+89
  •  linux-image-4.14.0-3-amd64 4.14.17-1
  •  linux-image-amd64 4.14+89
  •  linux-kbuild-4.14 4.14.17-1
  •  linux-libc-dev:amd64 4.15.4-1
  •  live-boot-doc 1:20170623
  •  live-boot-initramfs-tools 1:20170623
  •  live-boot 1:20170623
  •  live-config-doc 5.20180224
  •  live-config-systemd 5.20180224
  •  live-config 5.20180224
  •  live-manual-epub 2:20151217.1
  •  live-manual-html 2:20151217.1
  •  live-manual-odf 2:20151217.1
  •  live-manual-pdf 2:20151217.1
  •  live-manual-txt 2:20151217.1
  •  live-manual 2:20151217.1
  •  live-tools 1:20171207
  •  lm-sensors 1:3.4.0-4
  •  lnf-theme-blackx 1.0+p20180315+git20180215.1134
  •  lnf-theme-bluex 1.0+p20180315+git20180215.1134
  •  locales 2.27-1
  •  login 1:4.5-1
  •  logrotate 3.11.0-0.1
  •  lp-solve 5.5.0.15-4+b1
  •  lsb-base 9.20170808
  •  lsb-release 9.20170808
  •  lsof 4.89+dfsg-0.1
  •  lvm2 2.02.176-4.1
  •  m4 1.4.18-1
  •  make 4.1-9.1
  •  man-db 2.8.2-1
  •  manpages-dev 4.15-1
  •  manpages 4.15-1
  •  marble-data 4:17.08.3-3
  •  marble-plugins 4:17.08.3-3
  •  marble-qt-data 4:17.08.3-3
  •  marble 4:17.08.3-3
  •  mariadb-client-core-10.1 1:10.1.29-6
  •  mariadb-common 1:10.1.29-6
  •  mariadb-server-core-10.1 1:10.1.29-6
  •  mawk 1.3.3-17+b3
  •  media-player-info 23-1
  •  melt 6.6.0-1+b1
  •  mesa-utils 8.4.0-1
  •  mesa-va-drivers:amd64 17.3.6-1
  •  mesa-vdpau-drivers:amd64 17.3.6-1
  •  milou 4:5.12.1-1
  •  mime-support 3.60
  •  minissdpd 1.5.20161216-2
  •  mint-common 1.1.8+p20180315+git20180215.1523-0
  •  mintupdate 4.9.3+p20180315+git20180215.1523-0
  •  mobile-broadband-provider-info 20170903-1
  •  modemmanager 1.6.8-2
  •  mount 2.31.1-0.4
  •  mozilla-kde-support 0.6.4+p20180315+git20180228.1626-0
  •  mpv 0.27.2-1
  •  multiarch-support 2.27-1
  •  myspell-en-au 2.1-5.4
  •  mysql-common 5.8+1.0.4
  •  mythes-en-us 1:6.0.0~rc1-1
  •  nano 2.9.3-1
  •  ncurses-base 6.1-1
  •  ncurses-bin 6.1-1
  •  ncurses-term 6.1-1
  •  ndiswrapper-dkms 1.60-6
  •  ndiswrapper 1.60-6
  •  net-tools 1.60+git20161116.90da8a0-2
  •  netbase 5.4
  •  netpbm 2:10.0-15.3+b2
  •  netrunner-artwork 2.0+p20180315+git20180215.1718
  •  netrunner-default-settings 2.0+p20180315+git20180215.1501
  •  netrunner-desktop-settings-desktop 1.0+p20180315+git20180305.1742
  •  netrunner-desktop-settings 0+p20180315+git20180227.1410
  •  netrunner-desktop 0+p20180315+git20180309.1338
  •  netrunner-settings-autostart 1.0+p20180315+git20180215.1501
  •  netrunner-settings-firefox 1.0.44+p20180315+git20180307.1726-0
  •  netrunner-settings-grub 1.0+p20180315+git20180215.1501
  •  netrunner-settings-kcmabout 0+p20180315+git20180215.1500
  •  netrunner-settings-python-apt 0+p20180315+git20180215.1459
  •  netrunner-settings-sddm 1.0+p20180315+git20180215.1501
  •  netrunner-settings-theming 1.0+p20180315+git20180227.1615
  •  network-manager 1.10.4-1+b1
  •  nodejs-doc 8.9.3~dfsg-12
  •  nodejs 8.9.3~dfsg-12
  •  novnc 1:0.4+dfsg+1+20131010+gitf68af8af3d-7
  •  ntfs-3g 1:2017.3.23-2
  •  ntrack-module-libnl-0 016-1.3
  •  nvidia-alternative 384.111-4
  •  nvidia-driver-libs-i386:i386 384.111-4
  •  nvidia-driver-libs:i386 384.111-4
  •  nvidia-egl-common 384.111-4
  •  nvidia-egl-icd:i386 384.111-4
  •  nvidia-egl-wayland-common 384.111-4
  •  nvidia-egl-wayland-icd:i386 384.111-4
  •  nvidia-installer-cleanup 20151021+7
  •  nvidia-legacy-check 384.111-4
  •  nvidia-vulkan-common 384.111-4
  •  nvidia-vulkan-icd:amd64 384.111-4
  •  nvidia-vulkan-icd:i386 384.111-4
  •  ocl-icd-libopencl1:amd64 2.2.12-1
  •  odbcinst1debian2:amd64 2.3.4-1.1
  •  odbcinst 2.3.4-1.1
  •  okular-extra-backends 4:17.12.2-2
  •  okular 4:17.12.2-2
  •  openjdk-8-jre-headless:amd64 8u151-b12-1
  •  openjdk-8-jre:amd64 8u151-b12-1
  •  openmpi-bin 2.1.1-8
  •  openmpi-common 2.1.1-8
  •  openssh-client 1:7.6p1-4
  •  openssh-server 1:7.6p1-4
  •  openssh-sftp-server 1:7.6p1-4
  •  openssl 1.1.0g-2
  •  os-prober 1.76
  •  oxygen-icon-theme 5:5.42.0-2
  •  oxygen-sounds 4:5.12.1-1
  •  p7zip-full 16.02+dfsg-6
  •  p7zip 16.02+dfsg-6
  •  packagekit-tools 1.1.7-1
  •  packagekit 1.1.7-1
  •  parted 3.2-20
  •  partitionmanager 3.3.1-2
  •  passwd 1:4.5-1
  •  patch 2.7.6-1
  •  pavucontrol 3.0-4
  •  pciutils 1:3.5.2-1
  •  pepperflashplugin-nonfree 1.8.3+nmu1
  •  perl-base 5.26.1-5
  •  perl-modules-5.26 5.26.1-5
  •  perl-openssl-defaults:amd64 3
  •  perl 5.26.1-5
  •  phantomjs 2.1.1+dfsg-2
  •  phonon-backend-gstreamer-common:amd64 4:4.9.0-1
  •  phonon-backend-gstreamer:amd64 4:4.9.0-1
  •  phonon4qt5-backend-gstreamer:amd64 4:4.9.0-1
  •  phonon4qt5:amd64 4:4.10.0-2
  •  phonon:amd64 4:4.10.0-2
  •  pidgin-data 2.12.0-1
  •  pidgin 2.12.0-1+b1
  •  pinentry-curses 1.1.0-1
  •  plasma-dataengines-addons 4:5.12.2-1
  •  plasma-desktop-data 4:5.12.2-1
  •  plasma-desktop 4:5.12.2-1
  •  plasma-discover-common 5.12.2-1
  •  plasma-discover 5.12.2-1
  •  plasma-framework 5.42.0-3
  •  plasma-integration 5.12.1-1
  •  plasma-nm 4:5.12.1-1
  •  plasma-pa 4:5.12.1-1
  •  plasma-runners-addons 4:5.12.2-1
  •  plasma-scriptengine-javascript 4:17.08.3-1
  •  plasma-widget-volumewin7mixer 19-1+20180315+1803+build1
  •  plasma-widgets-addons 4:5.12.2-1
  •  plasma-workspace 4:5.12.2-1
  •  plymouth-label 0.9.3-2
  •  plymouth-theme-netrunner-classic 0.8.4+p20180315+git20180215.1718
  •  plymouth-themes 0.9.3-2
  •  plymouth 0.9.3-2
  •  po-debconf 1.0.20
  •  policykit-1 0.105-18
  •  polkit-kde-agent-1 4:5.12.1-1
  •  poppler-data 0.4.8-2
  •  poppler-utils 0.61.1-2
  •  powerdevil-data 4:5.12.2-1
  •  powerdevil 4:5.12.2-1
  •  powertop 2.8-1+b1
  •  ppp 2.4.7-2+2
  •  print-manager 4:17.08.3-1
  •  printer-driver-gutenprint 5.2.13-2
  •  printer-driver-hpcups 3.17.10+repack0-3
  •  printer-driver-postscript-hp 3.17.10+repack0-3
  •  procps 2:3.3.12-4
  •  proj-bin 4.9.3-2
  •  proj-data 4.9.3-2
  •  psmisc 23.1-1
  •  publicsuffix 20180223.1310-1
  •  pulseaudio-module-gconf 11.1-4
  •  pulseaudio-utils 11.1-4
  •  pulseaudio 11.1-4
  •  python-appindicator 0.4.92-5
  •  python-apt-common 1.4.0~beta3
  •  python-apt 1.4.0~beta3+b1
  •  python-asn1crypto 0.24.0-1
  •  python-babel-localedata 2.4.0+dfsg.1-2
  •  python-babel 2.4.0+dfsg.1-2
  •  python-bs4 4.6.0-1
  •  python-cairo:amd64 1.16.2-1
  •  python-certifi 2018.1.18-2
  •  python-cffi-backend 1.11.5-1
  •  python-chardet 3.0.4-1
  •  python-configobj 5.0.6-2
  •  python-cryptography 2.1.4-1
  •  python-crypto 2.6.1-8
  •  python-dbus 1.2.6-1
  •  python-debian 0.1.32
  •  python-debtcollector 1.19.0-1
  •  python-dnspython 1.15.0-1
  •  python-docutils 0.14+dfsg-3
  •  python-enum34 1.1.6-2
  •  python-funcsigs 1.0.2-4
  •  python-gdbm 2.7.14-2
  •  python-gi 3.26.1-2
  •  python-glade2 2.24.0-5.1+b1
  •  python-gobject-2 2.28.6-13+b1
  •  python-gobject 3.26.1-2
  •  python-gtk2 2.24.0-5.1+b1
  •  python-html5lib 0.999999999-1
  •  python-idna 2.6-1
  •  python-ipaddress 1.0.17-1
  •  python-jwt 1.5.3+ds1-1
  •  python-ldb:amd64 2:1.2.3-1
  •  python-lxml 4.1.0-1
  •  python-minimal 2.7.14-4
  •  python-netaddr 0.7.19-1
  •  python-novnc 1:0.4+dfsg+1+20131010+gitf68af8af3d-7
  •  python-numpy 1:1.13.3-2
  •  python-olefile 0.45.1-1
  •  python-openssl 17.5.0-1
  •  python-oslo.config 1:5.2.0-2
  •  python-oslo.i18n 3.19.0-2
  •  python-pbr 3.1.1-4
  •  python-pil:amd64 4.3.0-2
  •  python-pkg-resources 38.4.0-1
  •  python-prettytable 0.7.2-3
  •  python-pygments 2.2.0+dfsg-1
  •  python-qt4-dbus 4.12.1+dfsg-2
  •  python-requests 2.18.4-2
  •  python-rfc3986 0.3.1-2
  •  python-roman 2.0.0-3
  •  python-samba 2:4.7.4+dfsg-1
  •  python-scour 0.36-2
  •  python-six 1.11.0-2
  •  python-stevedore 1.25.0-2
  •  python-talloc 2.1.10-2
  •  python-tdb 1.3.15-2
  •  python-tk 2.7.14-2
  •  python-tz 2018.3-2
  •  python-urllib3 1.22-1
  •  python-webencodings 0.5-2
  •  python-websockify 0.8.0+dfsg1-9
  •  python-wrapt 1.9.0-3
  •  python-xapian 1.4.5-1+b1
  •  python-xdg 0.25-4
  •  python-yaml 3.12-1+b1
  •  python2.7-minimal 2.7.14-6
  •  python2.7 2.7.14-6
  •  python3-apt 1.4.0~beta3+b1
  •  python3-cairo:amd64 1.16.2-1
  •  python3-certifi 2018.1.18-2
  •  python3-chardet 3.0.4-1
  •  python3-cupshelpers 1.5.11-1
  •  python3-cups 1.9.73-2
  •  python3-dbus 1.2.6-1
  •  python3-distutils 3.6.4-4
  •  python3-gi 3.26.1-2
  •  python3-idna 2.6-1
  •  python3-lib2to3 3.6.4-4
  •  python3-minimal 3.6.4-1
  •  python3-olefile 0.45.1-1
  •  python3-pexpect 4.2.1-1
  •  python3-pil:amd64 4.3.0-2
  •  python3-pkg-resources 38.4.0-1
  •  python3-ptyprocess 0.5.2-1
  •  python3-pycurl 7.43.0.1-0.2
  •  python3-pyqt5 5.9.2+dfsg-1
  •  python3-renderpm:amd64 3.4.0-3+b1
  •  python3-reportlab-accel:amd64 3.4.0-3+b1
  •  python3-reportlab 3.4.0-3
  •  python3-requests 2.18.4-2
  •  python3-scour 0.36-2
  •  python3-sip 4.19.7+dfsg-1
  •  python3-six 1.11.0-2
  •  python3-smbc 1.0.15.6-1+b1
  •  python3-software-properties 0.96.20.2-1
  •  python3-tk:amd64 3.6.4-4
  •  python3-uno 1:6.0.2-1
  •  python3-urllib3 1.22-1
  •  python3.6-minimal 3.6.4-4
  •  python3.6 3.6.4-4
  •  python3 3.6.4-1
  •  python 2.7.14-4
  •  qapt-deb-installer 3.0.3-2
  •  qdbus-qt5 5.9.2-6
  •  qdbus 4:4.8.7+dfsg-11
  •  qml-module-org-kde-activities:amd64 5.42.0-2
  •  qml-module-org-kde-bluezqt:amd64 5.42.0-2
  •  qml-module-org-kde-draganddrop:amd64 5.42.0-2
  •  qml-module-org-kde-games-core 4:17.12.2-1
  •  qml-module-org-kde-kaccounts:amd64 4:17.08.3-1
  •  qml-module-org-kde-kcm:amd64 5.42.0-2
  •  qml-module-org-kde-kconfig:amd64 5.42.0-2
  •  qml-module-org-kde-kcoreaddons:amd64 5.42.0-2
  •  qml-module-org-kde-kholidays:amd64 17.08.3-1
  •  qml-module-org-kde-kio:amd64 5.42.0-2
  •  qml-module-org-kde-kirigami2 5.42.0-3
  •  qml-module-org-kde-kquickcontrols:amd64 5.42.0-2
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.42.0-2
  •  qml-module-org-kde-kwindowsystem:amd64 5.42.0-2
  •  qml-module-org-kde-newstuff 5.42.0-2
  •  qml-module-org-kde-purpose:amd64 1.1-5
  •  qml-module-org-kde-qqc2desktopstyle 5.42.0-2
  •  qml-module-org-kde-runnermodel 5.42.0-2
  •  qml-module-org-kde-solid:amd64 5.42.0-2
  •  qml-module-qt-labs-folderlistmodel:amd64 5.9.2-3+20180315+1803+build4
  •  qml-module-qt-labs-settings:amd64 5.9.2-3+20180315+1803+build4
  •  qml-module-qtgraphicaleffects:amd64 5.9.2-2
  •  qml-module-qtgstreamer:amd64 1.2.0-5
  •  qml-module-qtmultimedia:amd64 5.9.2-1
  •  qml-module-qtqml-models2:amd64 5.9.2-3+20180315+1803+build4
  •  qml-module-qtquick-controls-styles-breeze 4:5.12.1-1
  •  qml-module-qtquick-controls2:amd64 5.9.2-2
  •  qml-module-qtquick-controls:amd64 5.9.2-2
  •  qml-module-qtquick-dialogs:amd64 5.9.2-2
  •  qml-module-qtquick-layouts:amd64 5.9.2-3+20180315+1803+build4
  •  qml-module-qtquick-privatewidgets:amd64 5.9.2-2
  •  qml-module-qtquick-templates2:amd64 5.9.2-2
  •  qml-module-qtquick-virtualkeyboard 5.9.2+dfsg-1
  •  qml-module-qtquick-window2:amd64 5.9.2-3+20180315+1803+build4
  •  qml-module-qtquick2:amd64 5.9.2-3+20180315+1803+build4
  •  qml-module-qtwebkit:amd64 5.212.0~alpha2-7
  •  qpdf 8.0.0-1
  •  qt-at-spi:amd64 0.4.0-8
  •  qt5-assistant 5.9.2-6
  •  qt5-gtk-platformtheme:amd64 5.9.2+dfsg-12+20180315+1803+build10
  •  qt5-image-formats-plugins:amd64 5.9.2-2
  •  qtchooser 64-ga1b6736-5
  •  qtcore4-l10n 4:4.8.7+dfsg-11
  •  qtgstreamer-plugins-qt5:amd64 1.2.0-5
  •  qttools5-dev-tools 5.9.2-6
  •  qttranslations5-l10n 5.9.2-1
  •  qtwayland5:amd64 5.9.2-3
  •  quota 4.04-2
  •  rake 12.3.0-1
  •  rarian-compat 0.8.1-6+b1
  •  rar 2:5.5.0-1
  •  readline-common 7.0-3
  •  recordmydesktop 0.3.8.1+svn602-1+b2
  •  rootactions-servicemenu 2.7.3+p20180315+git20180215.1525
  •  rsync 3.1.2-2.1
  •  rsyslog 8.32.0-1
  •  rtkit 0.11-6
  •  rtmpdump 2.4+20151223.gitfa8646d.1-1+b1
  •  ruby-did-you-mean 1.0.0-2
  •  ruby-minitest 5.10.3-1
  •  ruby-net-telnet 0.1.1-2
  •  ruby-power-assert 0.3.0-1
  •  ruby-test-unit 3.2.5-1
  •  ruby2.3 2.3.6-2
  •  rubygems-integration 1.11
  •  ruby 1:2.5~1
  •  samba-common-bin 2:4.7.4+dfsg-1
  •  samba-common 2:4.7.4+dfsg-1
  •  samba-dsdb-modules 2:4.7.4+dfsg-1
  •  samba-libs:amd64 2:4.7.4+dfsg-1
  •  samba-mounter 0.2+p20180315+git20180215.1525-0
  •  samba-vfs-modules 2:4.7.4+dfsg-1
  •  samba 2:4.7.4+dfsg-1
  •  sane-utils 1.0.25-4.1
  •  scour 0.36-2
  •  sddm 0.17.0-1
  •  sed 4.4-2
  •  sensible-utils 0.0.11
  •  sgml-base 1.29
  •  sgml-data 2.0.10
  •  shared-mime-info 1.9-2
  •  signon-kwallet-extension 4:17.08.3-1
  •  signon-plugin-oauth2 0.22-1
  •  signon-plugin-password 8.59-1+b2
  •  signon-ui-service 0.17+15.10.20150810-2
  •  signon-ui-x11 0.17+15.10.20150810-2+b1
  •  signond 8.59-1+b2
  •  simplemenu 1.0.2+p20180315+git20180228.1018-0
  •  skanlite 2.0.1-1
  •  skypeforlinux 8.17.0.2
  •  smbclient 2:4.7.4+dfsg-1
  •  smplayer-l10n 17.11.2~ds0-1
  •  smplayer-themes 1:17.3.0-1
  •  smplayer 17.11.2~ds0-1
  •  sni-qt:amd64 0.2.7+15.10.20150729-2
  •  socat 1.7.3.2-2
  •  software-properties-common 0.96.20.2-1
  •  software-properties-kde 0.96.20.2-1
  •  sonnet-plugins 5.42.0-2
  •  soprano-daemon 2.9.4+dfsg-5
  •  sound-theme-freedesktop 0.8-2
  •  squashfs-tools 1:4.3-4
  •  sshfs 2.8-1
  •  ssl-cert 1.0.39
  •  steam:i386 1.0.0.54-5
  •  sudo 1.8.21p2-3
  •  swh-plugins 0.4.17-2
  •  synaptic 0.84.2
  •  system-config-printer-common 1.5.11-1
  •  system-config-printer-udev 1.5.11-1
  •  systemd-sysv 237-4
  •  systemd 237-4
  •  systemsettings 4:5.12.2-1
  •  sysvinit-utils 2.88dsf-59.10
  •  tar 1.29b-2
  •  task-english 3.43
  •  task-laptop 3.43
  •  task-ssh-server 3.43
  •  tasksel-data 3.43
  •  tasksel 3.43
  •  tcl8.6 8.6.8+dfsg-3
  •  tcl 8.6.0+9
  •  tdb-tools 1.3.15-2
  •  telepathy-accounts-signon 1.0-1
  •  telepathy-mission-control-5 1:5.16.4-2
  •  thin-provisioning-tools 0.7.4-2
  •  thunderbird-plasma 2:52.6.0-1+20180315+1803
  •  thunderbird 2:52.6.0-1+20180315+1803
  •  timgm6mb-soundfont 1.3-2
  •  tk8.6-blt2.5 2.5.3+dfsg-4
  •  tk8.6 8.6.8-3
  •  tk 8.6.0+9
  •  transmission-common 2.92-3
  •  transmission-qt 2.92-3+b1
  •  ttf-mscorefonts-installer 3.7
  •  tzdata 2018c-1
  •  ucf 3.0038
  •  udev 237-4
  •  udisks2 2.7.6-1
  •  unar 1.10.1-2+b1
  •  unattended-upgrades 1.0
  •  uno-libs3 6.0.2-1
  •  unrar 1:5.5.8-1
  •  unzip 6.0-21
  •  update-glx 0.8.3
  •  update-inetd 4.44
  •  upower 0.99.7-2
  •  ure 6.0.2-1
  •  usb-modeswitch-data 20170806-2
  •  usb-modeswitch 2.5.2+repack0-2
  •  usbmuxd 1.1.1~git20180302.b888970-0.1
  •  usbutils 1:007-4+b1
  •  user-manager 4:5.12.1-1
  •  user-setup 1.76
  •  util-linux-locales 2.31.1-0.4
  •  util-linux 2.31.1-0.4
  •  uuid-runtime 2.31.1-0.4
  •  va-driver-all:amd64 2.1.0-1
  •  vdpau-driver-all:amd64 1.1.1-8
  •  vim-common 2:8.0.1453-1
  •  vim-tiny 2:8.0.1453-1+b1
  •  virtualbox-dkms 5.2.8-dfsg-2
  •  virtualbox-guest-dkms 5.2.8-dfsg-2
  •  virtualbox-guest-utils 5.2.8-dfsg-2
  •  virtualbox-guest-x11 5.2.8-dfsg-2
  •  virtualbox-qt 5.2.8-dfsg-2
  •  virtualbox 5.2.8-dfsg-2
  •  vokoscreen 2.5.0-1
  •  wamerican 2017.08.24-1
  •  wbritish 2017.08.24-1
  •  websockify-common 0.8.0+dfsg1-9
  •  websockify 0.8.0+dfsg1-9
  •  wget 1.19.4-1
  •  whiptail 0.52.20-2
  •  wireless-regdb 2016.06.10-1
  •  wireless-tools 30~pre9-12+b1
  •  wpasupplicant 2:2.6-15
  •  x11-apps 7.7+6+b1
  •  x11-common 1:7.7+19
  •  x11-session-utils 7.7+2+b1
  •  x11-utils 7.7+3+b1
  •  x11-xkb-utils 7.7+3+b1
  •  x11-xserver-utils 7.7+7+b1
  •  x11vnc-data 0.9.13-2
  •  x11vnc 0.9.13-2
  •  xauth 1:1.0.10-1
  •  xbitmaps 1.1.1-2
  •  xdg-user-dirs 0.16-1
  •  xdg-utils 1.1.2-2
  •  xdgurl 1.0.1-0+20180315+1803+build1
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+4
  •  xfsprogs 4.9.0+nmu1
  •  xinit 1.3.4-3+b1
  •  xkb-data 2.23.1-1
  •  xml-core 0.18
  •  xorg-docs-core 1:1.7.1-1.1
  •  xorg 1:7.7+19
  •  xserver-common 2:1.19.6-1
  •  xserver-xorg-core 2:1.19.6-1
  •  xserver-xorg-input-evdev 1:2.10.5-1
  •  xserver-xorg-input-joystick 1:1.6.3-1+b1
  •  xserver-xorg-input-kbd 1:1.9.0-1+b1
  •  xserver-xorg-input-mouse 1:1.9.2-1+b1
  •  xserver-xorg-input-synaptics 1.9.0-1+b1
  •  xserver-xorg-input-wacom 0.34.99.1-1
  •  xserver-xorg-legacy 2:1.19.6-1
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 1.4.0-1
  •  xserver-xorg-video-ati 1:7.10.0-1
  •  xserver-xorg-video-fbdev 1:0.4.4-1+b5
  •  xserver-xorg-video-intel 2:2.99.917+git20171229-1
  •  xserver-xorg-video-nouveau 1:1.0.15-2
  •  xserver-xorg-video-qxl 0.1.5-2
  •  xserver-xorg-video-radeon 1:7.10.0-1
  •  xserver-xorg-video-vesa 1:2.3.4-1+b2
  •  xserver-xorg-video-vmware 1:13.2.1-1+b1
  •  xserver-xorg 1:7.7+19
  •  xterm 331-1
  •  xxd 2:8.0.1453-1+b1
  •  xz-utils 5.2.2-1.3
  •  yakuake 3.0.4-1
  •  yarock 1.3.1-1+20180315+1803+build4
  •  yelp-xsl 3.20.1-4
  •  yelp 3.26.0-2
  •  youtube-dl 2018.01.27-1
  •  zenity-common 3.27.90-1
  •  zenity 3.27.90-1
  •  zip 3.0-11+b1
  •  zlib1g:amd64 1:1.2.8.dfsg-5
  •  zlib1g:i386 1:1.2.8.dfsg-5


Reader Ratings
Reader supplied reviews for Netrunner

Average rating
7.8
from 34 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Netrunner?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 18.03
Rating: 10
Date: 2018-12-11
Votes: 5


Rolling release Netrunner 2018.8. It absolutely satisfies my needs. Excellent! Great work! Thanks to developers and BLUE-SYSTEMS Company.


Was this review helpful? Yes No
Version:
Rating: 10
Date: 2018-09-10
Votes: 23


This review is for the rolling release version Netrunner 2018.8. I just want to say how much I appreciate what this distribution does for you out of the box making things easy to do even if only booting off of a live usb. The little things it does by default are great as a general desktop user and consumer of online and offline media. I have this running on an old i3 m 330 @2.13 ghz clock processor toshiba satellite laptop with 8 gb of ram and integrated intel graphics, the performance for everything I've tried so far is among the best I've gotten out of any distribution I've tried. Things that "just work" for this distro in live environment are as follows, high quality youtube videos play with no problem, high quality html5 video on other video websites such as twitch . tv play no problem, flash working by default and performing very well tested by playing flash games on newgrounds . com , all video and audio codecs already installed for every file format I have on my internal hard drive ( .mp3, .mkv, .webm, all work). Because the codecs are already installed on the system it uses mpv media player and has smplayer installed as a front end for it to make navigating and changing settings during playback easier. I like to watch anime from time to time and the subtitles for my .mkv files just worked, there are some files I have that have japanese characters in them and they displayed properly in the file manager and firefox by default, firefox comes with an adblocking extension installed for you (ublock origin) and though I've booted it live from usb surfing with firefox I don't see the flash drive being accessed so it's not thrashing the flash drive with reads/writes while I surf, the two gui software apps work simple and well octopi and discover, you can access the AUR with octopi, compiled and installed orion a twitch gui application that uses qt5 from it in 2 mins up and running. Very fast/light kde on old hardware and did everything I wanted it to do. No critique because I'm impressed.


Was this review helpful? Yes No
Version:
Rating: 3
Date: 2018-08-26
Votes: 5


This it the rolling release 2018.8

I had read the reviews so decided to give it a go. It has to be the most responsive plasma5 distro I have tried. WOW. It looks good and it can be made to look fantastic. BUT. Palemoon could not be run. KDE's on Falkon could not be run. Both crashed as soon as you tried to do anything with them on a fully updated 8th gen system! Every other distro and desktop ran perfectly! No burner is included! So I installed K3b. I had to install other programs before it would burn another distro! I was shocked to discover that KDE had removed the drag to resize feature from the DE!?!?! The most basic DE does that!! No, in plasma you have to right click on the title bar then select "more actions" then click on "resize" and this only works on the bottom right corner!!! If you want to bring the top left corner of the window down and to the right to resize the window you have to bring the bottom right corner up and then go through the whole process again to move the whole window! Are you f'n kidding? If this is the "new" direction Linux in general and KDE in particular are going the future does not look good! You can dress "her" up, give her a hairdo, put on a bit of makeup, but inside you still have a ____! At first the pretty face had me excited but the deeper I dug, the more it turned sour. The base of the distro is the best there is. There is nothing faster or more stable but all that effort is ruined, utterly wasted on a microsoft inspired disaster! I can easily understand why Mint is dropping plasma5 and why other distros still don't offer it!


Was this review helpful? Yes No

See all 34 reader reviews of Netrunner...


Copyright (C) 2001 - 2018 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly